<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'sr_lt', version '4.4'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addblock'] = 'Dodaj blok {$a}';
$string['anypagematchingtheabove'] = 'Bilo koja stranica koja se podudara sa gore navedenim uslovom';
$string['appearsinsubcontexts'] = 'Pojavljuje se u podkontekstu';
$string['assignrolesinblock'] = 'Dodeli uloge u bloku {$a}';
$string['blocksdrawertoggle'] = 'Prikaži/sakrij fioku sa blokovima';
$string['blocksettings'] = 'Podešavanja bloka';
$string['bracketfirst'] = '{$a} (prvi)';
$string['bracketlast'] = '{$a} (poslednji)';
$string['configureblock'] = 'Podesi blok {$a}';
$string['contexts'] = 'Konteksti stranica';
$string['contexts_help'] = 'Konteksti predstavljaju specifičnije tipove stranica u okviru kojih ovaj blok može da bude prikazan, unutar njegovog originalnog položaja (konteksta). Imate dve različite mogućnosti zavisno od originalnog položaja bloka i trenutnog položaja. Na primer, možete ograničiti da se blok pojavljuje samo na stranicama foruma tako što ćete ga dodati kursu (i učiniti vidljivim na svim stranicama tog kursa), a onda otići na forum i ponovo izmeniti podešavanja bloka kako bi ograničili njegovo pojavljivanje samo na stranicama foruma.';
$string['createdat'] = 'Originalni položaj (kontekst) bloka';
$string['createdat_help'] = 'Originalni položaj bloka ukazuje na mesto odnosno kontekst u kojem je blok kreiran (sajt, kurs itd.). U podešavanjima bloka može se odrediti da se blok pojavljuje i na drugim mestima (kontekstima) unutar originalnog položaja. Na primer, blok koji je kreiran na glavnoj stranici kursa može se pojaviti i na stranicama pojedinih aktivnosti unutar tog kursa. Blok koji je kreiran na naslovnoj stranici sajta može biti prikazan na bilo kojoj stranici sajta.';
$string['defaultregion'] = 'Podrazumevani region';
$string['defaultregion_help'] = 'Grafička tema može da definiše jedan ili više regiona unutar kojih će blokovi biti prikazani. Ovo podešavanje određuje region u kojem želite da se blok standardno pojavljuje. Ako je potrebno, region se može promeniti na nivou određenih stranica.';
$string['defaultweight'] = 'Podrazumevana važnost';
$string['defaultweight_help'] = 'Podrazumevana važnost bloka vam omogućava da okvirno izaberete gde želite da se blok pojavi u izabranom regionu (nizu blokova sa leve ili desne strane), bilo na njegovom vrhu ili na dnu. Konačni položaj bloka se izračunava na osnovu svih blokova u tom regionu (na primer, samo jedan blok može da bude na vrhu). Ako je potrebno, ova vrednost se može promeniti na nivou određenih stranica.';
$string['deleteblock'] = 'Obriši blok {$a}';
$string['deleteblockcheck'] = 'Ovo će obrisati blok \'{$a}\'.';
$string['deleteblockinprogress'] = 'Uklanjanje bloka {$a} je u toku...';
$string['deleteblockwarning'] = '<p>Nameravate da obrišete blok koji se svuda pojavljuje.</p><p>Originalni položaj (kontekst) bloka: {$a->location}<br />Prikazuje se na tipovima stranica: {$a->pagetype}</p><p>Da li ste sigirni da želite da nastavite?</p>';
$string['deletecheck'] = 'Obrisati blok {$a}?';
$string['deletecheck_modal'] = 'Obriši blok?';
$string['hideblock'] = 'Sakrij blok {$a}';
$string['hidepanel'] = 'Sakrij panel';
$string['moveblock'] = 'Premesti blok {$a}';
$string['moveblockafter'] = 'Premesti blok iza bloka {$a}';
$string['moveblockbefore'] = 'Premesti blok pre bloka {$a}';
$string['moveblockinregion'] = 'Premesti blok u {$a} region';
$string['movingthisblockcancel'] = 'Premeštanje ovog bloka ({$a})';
$string['myblocks'] = 'Moji blokovi';
$string['onthispage'] = 'Na ovoj stranici';
$string['pagetypes'] = 'Tipovi stranica';
$string['pagetypewarning'] = 'Prethodno navedeni tip stranice nije više moguće izabrati. Molimo, izaberite neki od dole navednih tipova stranica koji vam najviše odgovara.';
$string['privacy:metadata:userpref:dockedinstance'] = 'Zapisi o tome kada je korisnik usidrio blok';
$string['privacy:metadata:userpref:hiddenblock'] = 'Zapisi o tome kada je korisnik skupio/sakrio blok';
$string['privacy:request:blockisdocked'] = 'Označava da li je blok usidren';
$string['privacy:request:blockishidden'] = 'Označava da li je blok sakriven/skupljen';
$string['region'] = 'Region';
$string['restrictpagetypes'] = 'Prikaži na sledećim tipovima stranica';
$string['showblock'] = 'Prikaži blok {$a}';
$string['showoncontextandsubs'] = 'Prikaži na \'{$a}\' i bilo kojoj stranici unutar istog';
$string['showoncontextonly'] = 'Prikaži samo na \'{$a}\'';
$string['showonentiresite'] = 'Prikaži na nivou celoga sajta';
$string['showonfrontpageandsubs'] = 'Prikaži na naslovnoj stranici i bilo kojoj stranici pridodatoj naslovnoj stranici.';
$string['showonfrontpageonly'] = 'Prikaži samo na naslovnoj stranici';
$string['subpages'] = 'Izaberi stranice';
$string['thisspecificpage'] = 'Ova konkretna stranica';
$string['visible'] = 'Vidljivo';
$string['weight'] = 'Važnost bloka';
$string['wherethisblockappears'] = 'Gde se pojavljuje ovaj blok';
