<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sr_lt', version '4.4'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Postizanje ocene';
$string['achievingpassinggrade'] = 'Postizanje prelazne ocene';
$string['activities'] = 'Aktivnosti';
$string['activitiescompleted'] = 'Završetak aktivnosti';
$string['activitiescompletednote'] = 'Napomena: da bi se neka aktivnost pojavila na gornjem spisku uslovi za njen završetak moraju biti podešeni.';
$string['activitieslabel'] = 'Aktivnosti / resursi';
$string['activityaggregation'] = 'Uslov zahteva';
$string['activityaggregation_all'] = 'SVE izabrane aktivnosti treba da budu završene';
$string['activityaggregation_any'] = 'BILO KOJA izabrana aktivnost treba da bude završena';
$string['activitycompletion'] = 'Uslovi za završetak aktivnosti';
$string['activitycompletionupdated'] = 'Promene sačuvane';
$string['activitygradenotrequired'] = 'Ocena nije neophodna';
$string['activitygradetopassnotset'] = 'Za ovu aktivnost nije podešena prelazna ocena. Njena se vrednost može postaviti u odeljku Ocena u podešavanjima aktivnosti.';
$string['addconditions'] = 'Dodajte uslove';
$string['affectedactivities'] = 'Promene će uticati na sledećih <b>{$a}</b> aktivnosti ili resursa';
$string['aggregationmethod'] = 'Metod sumiranja';
$string['all'] = 'Sve';
$string['allconditions'] = 'Aktivnost je završena kada polaznici urade sve navedeno:';
$string['any'] = 'Bilo koji';
$string['approval'] = 'Odobrenje';
$string['areyousureoverridecompletion'] = 'Da li ste sigurni da želite da izmenite trenutni status završetka ove aktivnosti za ovog korisnika i da status označite kao "{$a}"?';
$string['badautocompletion'] = 'Morate da izaberete najmanje jedan uslov.';
$string['badcompletiongradeitemnumber'] = 'Opcija \'Zahtevaj ocenu\' ne može biti omogućena za <b>{$a}</b> jer ocenjivanje od strane {$a} nije omogućeno.';
$string['bulkactivitycompletion'] = 'Grupno uređivanje završetka aktivnosti';
$string['bulkactivitydetail'] = 'Izaberite aktivnosti koje želite istovremeno da uredite.';
$string['bulkcompletiontracking'] = 'Praćenje završetka';
$string['bulkcompletiontracking_help'] = '<strong>Ništa:</strong> Završetak aktivnosti se ne označava

<strong>Ručno:</strong> Polaznici mogu ručno da označe aktivnost kao završenu

<strong>Sa uslovom/ima:</strong> Aktivnost se prikazuje kao završena kada se ispune zadati uslovi';
$string['checkactivity'] = 'Polje za potvrdu aktivnosti / resursa: {$a}';
$string['checkall'] = 'Označite ili uklonite oznaku sa svih aktivnosti i resursa';
$string['checkallsection'] = 'Označite ili uklonite oznaku sa svih aktivnosti i resursa u sledećoj sekciji: {$a}';
$string['completeactivity'] = 'Završite aktivnost';
$string['completed'] = 'Završeno';
$string['completedunlocked'] = 'Opcije za završetak otključane';
$string['completedunlockedtext'] = 'Kada sačuvate ovaj obrazac, podaci o završetku će biti obrisani, a zatim ponovo izračunati gde je to moguće. Da bi se ovo izbeglo, nemojte sačuvati promene.';
$string['completedwarning'] = 'Opcije za završetak zaključane';
$string['completedwarningtext'] = 'Jedan ili više polaznika su već označili ovu aktivnost kao završenu. Ako otključate podešavanja kako biste napravili promene, onda sačuvajte obrazac. Podaci o završetku će biti obrisani, a zatim ponovo izračunati gde je to moguće. Ručno označeni završeci aktivnosti ne mogu se ponovo izračunati, tako da će u tom slučaju polaznici morati ponovo da označe aktivnosti kao završene.';
$string['completion'] = 'Praćenje završetka';
$string['completion-alt-auto-enabled'] = 'Sistem označava ovu stavku završenom u skladu sa uslovima: {$a}';
$string['completion-alt-auto-fail'] = 'Završeno: {$a} (nije postigao/la prelaznu ocenu)';
$string['completion-alt-auto-n'] = 'Nije završeno: {$a}';
$string['completion-alt-auto-n-override'] = 'Nije završeno: {$a->modname} (podesio/la {$a->overrideuser})';
$string['completion-alt-auto-pass'] = 'Završeno: {$a} (postigao/la prelaznu ocenu)';
$string['completion-alt-auto-y'] = 'Završeno: {$a}';
$string['completion-alt-auto-y-override'] = 'Završeno: {$a->modname} (podesio/la {$a->overrideuser})';
$string['completion-alt-manual-enabled'] = 'Korisnici mogu ručno da označe ovu stavku završenom: {$a}';
$string['completion-alt-manual-n'] = 'Nije završeno: {$a}. Izaberi da bi označio kao završeno';
$string['completion-alt-manual-n-override'] = 'Nije završeno: {$a->modname} (podesio/la  {$a->overrideuser}). Izaberite da biste označili kao završeno.';
$string['completion-alt-manual-y'] = 'Završeno: {$a}. Izaberi da bi označio kao nezavršeno.';
$string['completion-alt-manual-y-override'] = 'Završeno: {$a->modname} (podesio/la {$a->overrideuser}). Izaberite da biste označili kao nezavršeno.';
$string['completion-fail'] = 'Završeno (nije postigao/la prelaznu ocenu)';
$string['completion-n'] = 'Nije završeno';
$string['completion-n-override'] = 'Nije završeno (podesio/la {$a})';
$string['completion-pass'] = 'Završeno (postigao/la prelaznu ocenu)';
$string['completion-y'] = 'Završeno';
$string['completion-y-override'] = 'Završeno (podesio/la {$a})';
$string['completion_automatic'] = 'Dodajte uslove';
$string['completion_help'] = 'Ako je ova opcija omogućeno, završetak aktivnosti se prati, bilo ručno ili automatski, na osnovu određenih uslova. Po potrebi, mogu se zadati višestruki uslovi. Ako postavite višestruke uslove, tada se aktivnost smatra završenom samo kada su ispunjeni SVI uslovi.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Polaznici moraju ručno da označe aktivnost kao završenu.';
$string['completion_none'] = 'Nijedan';
$string['completionactivitydefault'] = 'Koristi podrazumevana podešavanja za aktivnost';
$string['completionanygrade_desc'] = 'Bilo koja ocena';
$string['completiondefault'] = 'Podrazumevano praćenje završetka';
$string['completiondisabled'] = 'Onemogućeno, ne prikazuje se u podešavanjima aktivnosti';
$string['completionduration'] = 'Upis';
$string['completionenabled'] = 'Omogućeno, upravlja se preko podešavanja za završetak i podešavanja za aktivnost';
$string['completionexpected'] = 'Podesite podsetnik u bloku \'Hronologija\'';
$string['completionexpected_help'] = 'Ovo podešavanje vam omogućava da podesite podsetnik za polaznike da se angažuju na ovoj aktivnosti. Podsetnik će se pojavitu u bloku \'\'Hronologija\' na njihovom \'Kontrolnom panelu\' kao poruka ”{$a} zahteva akciju”.';
$string['completionexpecteddesc'] = 'Završetak se očekuje do {$a}';
$string['completionexpectedfor'] = '{$a->instancename} treba da bude završen/a';
$string['completionicons'] = 'Polja za potvrdu završetka';
$string['completionicons_help'] = 'Možete koristiti polje za potvrdu pored imena aktivnosti kako biste označili kada je neka aktivnosti završena.

Ako je prikazano polje za potvrdu sa isprekidanom ivicom, kvačica će se automatski pojaviti kada završite aktivnost u skladu sa uslovima koje je postavio predavač.

Ako je prikazano polje za potvrdu sa  punom ivicom, možete kliknuti na njega kada smatrate da ste završili aktivnost. (Ako se predomislite, ponovnim klikom uklonićete kvačicu).';
$string['completionmenuitem'] = 'Završetak';
$string['completionnotenabled'] = 'Praćenje završetka nije omogućeno';
$string['completionnotenabledforcourse'] = 'Praćenje završetka nije omogućeno na ovom kursu';
$string['completionnotenabledforsite'] = 'Praćenje završetka nije omogućeno na ovom sajtu';
$string['completionondate'] = 'Datum';
$string['completionondatevalue'] = 'Datum kada će kurs biti označen kao završen';
$string['completionpassgrade'] = 'Zahtevaj prelaznu ocenu';
$string['completionpassgrade_desc'] = 'Prolazna ocena';
$string['completionpassgrade_help'] = 'Ako je ova opcija omogućena, aktivnost se smatra završenom kada polaznik dobije prelaznu ocenu.';
$string['completionsettingslocked'] = 'Podešavanja za završetak su zaključana';
$string['completionupdated'] = 'Ažurirani završetak za aktivnost <b>{$a}</b>';
$string['completionusegrade'] = 'Zahtevaj ocenu';
$string['completionusegrade_desc'] = 'Добити оцену';
$string['completionusegrade_help'] = 'Ako je ova opcija omogućena, aktivnost se smatra završenom kada polaznik dobije ocenu. Ako je podešena prelazna ocena za aktivnost, u izveštaju o završetku aktivnosti se prikazuju ikonice za prolaz i neuspeh.';
$string['completionview'] = 'Zahtevaj pregled';
$string['completionview_desc'] = 'Vide aktivnost';
$string['configcompletiondefault'] = 'Podrazumevano podešavanje za praćenje završetka kada se kreira nova aktivnost.';
$string['configenablecompletion'] = 'Kada je omogućeno, ovo vam dozvoljava da uključite opciju za praćenje završetka (napredovanja) na nivou kursa i pojedinačnih aktivnosti. To je preporučljivo podesiti kako bi se korisnicima u pregledima njihovih kurseva na Kontrolnom panelu prikazivali smisleni podaci.';
$string['confirmselfcompletion'] = 'Potvrdi samostalan završetak';
$string['courseaggregation'] = 'Uslov zahteva';
$string['courseaggregation_all'] = 'SVI izabrani kursevi treba da budu završene';
$string['courseaggregation_any'] = 'BILO KOJI izabrani kurs treba da bude završen';
$string['coursealreadycompleted'] = 'Već ste završili ovaj kurs';
$string['coursecomplete'] = 'Kurs je završen';
$string['coursecompleted'] = 'Kurs je završen';
$string['coursecompletedmessage'] = '<p>Čestitamo!</p><p>Završili ste kurs <a href="{$a->courselink}">{$a->coursename}</a>.</p>';
$string['coursecompletion'] = 'Završetak kursa';
$string['coursecompletioncondition'] = 'Uslov: {$a}';
$string['coursecompletionnavigation'] = 'Završetak kursa - tercijarna navigacija';
$string['coursecompletionsettings'] = 'Podešavanja završetka kursa';
$string['coursegrade'] = 'Ocena na kursu';
$string['coursesavailable'] = 'Dostupni kursevi';
$string['coursesavailableexplaination'] = 'Napomena: da bi se neki kurs pojavio na gornjem spisku uslovi za njegov završetak moraju biti podešeni.';
$string['criteria'] = 'Kriterijumi';
$string['criteriagroup'] = 'Grupa kriterijuma';
$string['criteriarequiredall'] = 'Svi dole navedeni kriterijumi su neophodni';
$string['criteriarequiredany'] = 'Bilo koji od dole navedenih kriterijuma je neophodan';
$string['criteriasummary'] = '{$a->type}: {$a->summary}';
$string['csvdownload'] = 'Preuzmi u formatu tabele (UTF-8 .csv)';
$string['datepassed'] = 'Datum prolaska';
$string['days'] = 'Dani';
$string['daysoftotal'] = '{$a->days} od {$a->total}';
$string['daysuntilcompletion'] = 'Dana do završetka';
$string['defaultactivitycompletioncourse'] = 'Ovo su podrazumevani uslovi za završetak aktivnosti na ovom kursu.';
$string['defaultactivitycompletionsite'] = 'Ovo su podrazumevani uslovi za završetak aktivnosti na svim kursevima.';
$string['defaultcompletion'] = 'Podrazumevani završetak aktivnosti';
$string['defaultcompletionupdated'] = 'Promene sačuvane';
$string['deletecompletiondata'] = 'Obriši podatke o završetku aktivnosti';
$string['dependencies'] = 'Zavisne aktivnosti';
$string['dependenciescompleted'] = 'Završetak drugih kurseva';
$string['detail_desc:receivegrade'] = 'Dobiti ocenu';
$string['detail_desc:receivepassgrade'] = 'Dobijte prelaznu ocenu';
$string['detail_desc:view'] = 'Pregled';
$string['done'] = 'Završeno';
$string['editconditions'] = 'Uredi uslove';
$string['editcoursecompletionsettings'] = 'Uredi podešavanja za završetak kursa';
$string['emptyconditionsinfo'] = 'Za ovu aktivnost nisu podešeni uslovi za završetak.';
$string['emptyconditionswarning'] = 'Morate dodati najmanje jedan uslov za završetak.';
$string['enablecompletion'] = 'Omogući praćenje završetka';
$string['enablecompletion_help'] = 'Ako je ova opcija omogućena, možete podesiti uslove za završetak aktivnosti ili završetak kursa.';
$string['enrolmentduration'] = 'Period trajanja upisa na kurs';
$string['enrolmentdurationlength'] = 'Korisnik mora da ostane upisan';
$string['err_noactivities'] = 'Informacije o završetku nisu uključene za ovu aktivnost, tako da se ništa ne može prikazati. Možete uključiti informacije o završetku izmenom podešavanja za aktivnost.';
$string['err_nocourses'] = 'Informacije o završentku nisu omogućene ni za jedan drugi kurs, tako da ništa ne može biti prikazano. U podešavanjima kursa možete omogućiti opciju za završetak kursa.';
$string['err_nograde'] = 'Za ovaj kurs nije definisana prelazna ocena. Da biste omogućili ovaj tip kriterijuma morate da postavite prelaznu ocenu za ovaj kurs.';
$string['err_noroles'] = 'Na ovom kursu ne postoje uloge koje imaju sposobnost moodle/course:markcomplete\'.';
$string['err_nousers'] = 'Nema polaznika na ovom kursu ili grupe polaznika za koje se prikazuje informacija o završetku aktivnosti. (Informacija o završetku se prikazuje samo za polaznike sa aktiviranom opcijom "Biti prikazan na izveštajima o završetku aktivnosti". To svojstvo je dozvoljeno samo sa podrazumevanu ulogu polaznika, tako da ukoliko nema polaznika, dobićete ovu poruku o grešci.)';
$string['err_settingslocked'] = 'Jedan ili više polaznika su već ispunili kriterijum tako da su podešavanja zaključana. Otključavanje podešavanja će obrisati podatke korisnika o završetku i može napraviti zbrku.';
$string['err_system'] = 'Došlo je do interne greške u sistemu za završetak. (Administratori sistema mogu da uključe prikaz informacija o greškama kako bi videli više detalja)';
$string['eventcoursecompleted'] = 'Kurs završen';
$string['eventcoursecompletionupdated'] = 'Završetak kursa ažuriran';
$string['eventcoursemodulecompletionupdated'] = 'Završetak aktivnosti na kursu ažuriran';
$string['eventdefaultcompletionupdated'] = 'Podrazumevana vrednost za završetak aktivnosti na kursu ažurirana';
$string['excelcsvdownload'] = 'Preuzmi u Excel-kompatibilnom formatu (.csv)';
$string['failed'] = 'Neuspešno';
$string['fraction'] = 'Udeo';
$string['graderequired'] = 'Neophodna ocena na kursu';
$string['gradexrequired'] = '{$a} obavezno';
$string['hiddenrules'] = 'Neka podešavanja specifična za <b>{$a}</b> su sakrivena. Da biste ih videli poništite izbor drugih aktivnosti.';
$string['incompatibleplugin'] = 'Ova aktivnost ne podržava podrazumevana podešavanja završetka. Uslovi za završetak moraju biti ručno podešeni za svaku upotrebu.';
$string['inprogress'] = 'U toku';
$string['manual'] = 'Ručno';
$string['manualcompletionby'] = 'Ručno obeležavaju završetak';
$string['manualcompletionbynote'] = 'Napomena: da bi se uloga pojavila na spisku mora joj biti odobrena sposobnost moodle/course:markcomplete .';
$string['manualselfcompletion'] = 'Ručni samostalni završetak';
$string['manualselfcompletionnote'] = 'Napomena: ako je omogućen ručni samostalni završetak, na stranicu kursa treba dodati blok za samostalni završetak.';
$string['markcomplete'] = 'Označi kao završeno';
$string['markedcompleteby'] = 'Označeno kao završeno od strane {$a}';
$string['markingyourselfcomplete'] = 'Označavanje sopstvenih aktivnosti kao završenih';
$string['modifybulkactions'] = 'Izmenite akcije sa aktivnostima koje želite istovremeno da uredite';
$string['moredetails'] = 'Više informacija';
$string['nocriteriaset'] = 'Za ovaj kurs nisu podešeni kriterijumi za završetak';
$string['nogradeitem'] = 'Opcija \'Zahtevaj ocenu\' ne može biti omogućena za <b>{$a}</b> jer se aktivnost ne ocenjuje.';
$string['notcompleted'] = 'Nije završeno';
$string['notenroled'] = 'Niste upisani na ovaj kurs';
$string['nottracked'] = 'Trenutno se ne prati vaša aktivnost ka završetku kursa';
$string['notyetstarted'] = 'Nije još počeo';
$string['overallaggregation'] = 'Uslovi za završetak';
$string['overallaggregation_all'] = 'Kurs je završen kada su ispunjeni SVI uslovi';
$string['overallaggregation_any'] = 'Kurs je završen kada je ispunjeni BILO KOJI od uslova';
$string['pending'] = 'Na čekanju';
$string['periodpostenrolment'] = 'Razdoblje nakon upisa';
$string['privacy:metadata:completionstate'] = 'Ako je aktivnost završena';
$string['privacy:metadata:course'] = 'Identifikator kursa';
$string['privacy:metadata:coursecompletedsummary'] = 'Čuva informacije o korisnicima koji su ispunili kriterijume na kursu';
$string['privacy:metadata:coursemoduleid'] = 'ID oznaka aktivnosti';
$string['privacy:metadata:coursemodulesummary'] = 'Čuva podatke o završetku aktivnosti za korisnika';
$string['privacy:metadata:coursesummary'] = 'Čuva podatke o završetku kursa za korisnika.';
$string['privacy:metadata:gradefinal'] = 'Konačna ocena dobijena za završetak kursa';
$string['privacy:metadata:overrideby'] = 'Identifikator korisnika koji je prepisao završetak aktivnosti';
$string['privacy:metadata:reaggregate'] = 'Ako je završetak kursa ponovo agregiran.';
$string['privacy:metadata:timecompleted'] = 'Vreme kada je kurs završen.';
$string['privacy:metadata:timecreated'] = 'Vreme kada je kreiran završetak aktivnost';
$string['privacy:metadata:timeenrolled'] = 'Vreme kada je korisnik upisan na kurs';
$string['privacy:metadata:timemodified'] = 'Vreme kada je izmenjen završetak aktivnosti';
$string['privacy:metadata:timestarted'] = 'Vreme kada je kurs počeo.';
$string['privacy:metadata:unenroled'] = 'Ako je korisnik ispisan sa kursa';
$string['privacy:metadata:userid'] = 'Identifikator osobe sa podacima o završetku kursa i aktivnosti';
$string['privacy:metadata:viewed'] = 'Ako je aktivnost pogledana';
$string['progress'] = 'Napredovanje polaznika';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Pređeno: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Priznavanje prethodnog učenja';
$string['remainingenroledfortime'] = 'Ostaje upisan na određeni vremenski period';
$string['remainingenroleduntildate'] = 'Ostaje upisan do određenog datuma';
$string['reportpage'] = 'Prikazuje korisnike {$a->from}} do {$a->to} od {$a->total}';
$string['requiredcriteria'] = 'Obavezni kriterijumi';
$string['resetactivities'] = 'Ukloni sve označene aktivnosti i resurse';
$string['restoringcompletiondata'] = 'Upisivanje podataka o završetku aktivnosti';
$string['roleaggregation'] = 'Uslov zahteva';
$string['roleaggregation_all'] = 'SVE izabrane uloge mogu da obeleže kada je ispunjen uslov';
$string['roleaggregation_any'] = 'BILO KOJA izabrana uloge može da obeleže kada je ispunjen uslov';
$string['roleidnotfound'] = 'ID uloge {$a} nije pronađen';
$string['saved'] = 'Sačuvano';
$string['seedetails'] = 'Pogledaj detaljne informacije';
$string['select'] = 'Izaberi';
$string['self'] = 'Samostalno';
$string['selfcompletion'] = 'Samostalni završetak';
$string['showcompletionconditions'] = 'Prikažite uslove za završetak aktivnosti';
$string['showcompletionconditions_help'] = 'Prikažite uslove za završetka aktivnosti na stranici kursa.';
$string['showinguser'] = 'Prikazivanje korisnika';
$string['studentsmust'] = 'Polaznici moraju';
$string['timecompleted'] = 'Vreme završetka';
$string['todo'] = 'Potrebno uraditi';
$string['unenrolingfromcourse'] = 'Ispisivanje sa kursa';
$string['unenrolment'] = 'Ispisivanje sa kursa';
$string['unit'] = 'Jedinica';
$string['unlockcompletion'] = 'Otključaj podešavanja za završetak aktivnosti';
$string['unlockcompletiondelete'] = 'Otključaj podešavanja za završetak i obriši korisničke podatke o završetku';
$string['updateactivities'] = 'Ažuriraj status završetka označenih aktivnosti';
$string['usealternateselector'] = 'Koristite alternativni selektor kursa';
$string['usernotenroled'] = 'Korisnik nije upisan na ovaj kurs';
$string['viewcoursereport'] = 'Prikaži izveštaj sa kursa';
$string['viewingactivity'] = 'Pregled {$a}';
$string['withconditions'] = 'Sa uslovima';
$string['writingcompletiondata'] = 'Upisivanje podataka o završetku aktivnosti';
$string['xdays'] = '{$a} dana';
$string['youmust'] = 'Morate';
