<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'sr_lt', version '4.4'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Dodaj kategoriju';
$string['addcomment'] = 'Dodaj komentar';
$string['addentry'] = 'Dodaj novi pojam';
$string['addingcomment'] = 'Dodaj komentar';
$string['addsingleentry'] = 'Dodaj pojam';
$string['alias'] = 'Ključna reč';
$string['aliases'] = 'Ključne reči';
$string['aliases_help'] = 'Svaki pojam u rečniku može imati pridruženi spisak ključnih reči (ili alijasa). Ako koristite filter za automatsko linkovanje pojmova, onda će i sve ključne reči, pridružene pojmu, biti automatski povezane.

Svaku ključnu reč unesite u novi red (nemojte ih razdvajati zarezima).';
$string['allcategories'] = 'Sve kategorije';
$string['allentries'] = 'SVE';
$string['allowcomments'] = 'Dozvolite komentarisanje pojmova';
$string['allowcomments_help'] = 'Ako je ova opcija omogućena, svi učesnici sa ovlašćenjem da kreiraju komentare moći će da dodaju komentare na pojmove unete u rečnik.';
$string['allowduplicatedentries'] = 'Dozvoljeni su duplikati pojmova';
$string['allowduplicatedentries_help'] = 'Ako ova opcija omogućena, više pojmova unetih u rečnik mogu da imaju isti naziv koncepta.';
$string['allowprintview'] = 'Dozvolite prikaz verzije za štampu';
$string['allowprintview_help'] = 'Ako je ova opcija omogućena, polaznicima će biti dostupan link ka verziji rečnika koja je prilagođena za štampanje. Ovaj link je uvek dostupan predavačima.';
$string['andmorenewentries'] = 'i još {$a} novih pojmova.';
$string['answer'] = 'Odgovor';
$string['approvaldisplayformat'] = 'Format prikaza prilikom odobravanja';
$string['approvaldisplayformat_help'] = 'Prilikom odobravanja novih stavki u rečniku možda ćete hteti da koristite drugačiji format prikaza';
$string['approve'] = 'Odobri';
$string['areaattachment'] = 'Prilozi';
$string['areaentry'] = 'Definicije';
$string['areyousuredelete'] = 'Jeste li sigurni da želite da obrišete ovaj pojam?';
$string['areyousuredeletecomment'] = 'Jeste li sigurni da želite da obrišete ovaj komentar?';
$string['areyousureexport'] = 'Jeste li sigurni da želite da izvezete ovaj pojam u';
$string['ascending'] = 'rastući';
$string['attachment'] = 'Prilog';
$string['attachment_help'] = 'Pojmu u rečniku možete priložiti jednu ili više datoteka.';
$string['author'] = 'autor';
$string['authorview'] = 'Pregled po autorima';
$string['back'] = 'Nazad';
$string['cachedef_concepts'] = 'Povezivanje pojmova';
$string['cantinsertcat'] = 'Ne može se umetnuti kategorija';
$string['cantinsertrec'] = 'Ne može se umetnuti pojam';
$string['cantinsertrel'] = 'Ne može se umetnuti relacija kategorija - pojam';
$string['casesensitive'] = 'Uz razlikovanje malih i velikih slova';
$string['casesensitive_help'] = 'Ovo podešavanje određuje da li je potrebno da se mala i velika slova poklapaju prilikom automatskog linkovanja sa pojmom u rečniku.';
$string['cat'] = 'kategorija';
$string['categories'] = 'Kategorije';
$string['category'] = 'Kategorija';
$string['categorydeleted'] = 'Kategorija je obrisana';
$string['categoryview'] = 'Pregled po kategorijama';
$string['changeto'] = 'promena u <b>{$a}</b>';
$string['cnfallowcomments'] = 'Definiše da li se podrazumeva da će rečnik prihvatati komentare pojmova';
$string['cnfallowdupentries'] = 'Definiše da li se podrazumeva da će rečnik prihvatati duplikate pojmova';
$string['cnfapprovalstatus'] = 'Definiše podrazumevani status za odobravanje unosa novih pojmova poslatih od strane polaznika';
$string['cnfcasesensitive'] = 'Definiše da li da novi pojam, kada je linkovan, standardno razlikuje mala i velika slova.';
$string['cnfdefaulthook'] = 'Izaberite podrazumevani način prikaza pojmova prilikom prvog pregleda rečnika';
$string['cnfdefaultmode'] = 'Izaberite podrazumevani okvir koji će se prikazati kada se rečnik prvi put pogleda.';
$string['cnffullmatch'] = 'Definiše da se pojam, ako je linkovan, apsolutno poklapa sa ciljanim tekstom';
$string['cnflinkentry'] = 'Definiše da li novi pojam treba da bude automatski linkovan';
$string['cnflinkglossaries'] = 'Definiše da li rečnik treba da bude automatski linkovan';
$string['cnfrelatedview'] = 'Izaberite format prikaza koji će se  koristiti za automatsko linkovanje i prikaz pojma.';
$string['cnfshowgroup'] = 'Odlučite da li grupna pauza treba da bude prikazana ili ne.';
$string['cnfsortkey'] = 'Izaberite podrazumevani ključ za sortiranje.';
$string['cnfsortorder'] = 'Izaberite podrazumevani redosled sortiranja.';
$string['cnfstudentcanpost'] = 'Definiše da li polaznici po podrazumevanim opcijama mogu ili ne mogu da unose pojmove u rečnik';
$string['cnftabs'] = 'Odaberite vidljive kartice za ovaj format rečnika';
$string['comment'] = 'Komentar';
$string['commentdeleted'] = 'Komentar je obrisan.';
$string['comments'] = 'Komentari';
$string['commentson'] = 'Komentari su uključeni';
$string['commentupdated'] = 'Komentar je ažuriran.';
$string['completiondetail:entries'] = 'Unesite pojmove: {$a}';
$string['completionentries'] = 'Dodaju pojmove';
$string['completionentriesdesc'] = 'Najmanji broj pojmova koje polaznik mora da kreira: {$a}';
$string['completionentriesgroup'] = 'Zahtevaj unos pojmova';
$string['concept'] = 'Pojam';
$string['concepts'] = 'Pojmovi';
$string['configenablerssfeeds'] = 'Ovaj prekidač će omogućiti korišćenja RSS servisa za sve rečnike. Ipak, moraćete ručno da uključite RSS podršku u podešavanjima za svaki rečnik posebno.';
$string['current'] = 'Trenutno sortirano <b>{$a}</b>';
$string['currentglossary'] = 'Trenutni rečnik';
$string['date'] = 'datum';
$string['dateview'] = 'Pregled po datumu';
$string['defaultapproval'] = 'Pojam se automatski odobrava';
$string['defaultapproval_help'] = 'Ako je ova opcija podešena na "Ne", novouneti pojam mora da odobri  predavač, pre nego što svi budu mogli da ga vide.';
$string['defaulthook'] = 'Podrazumevani način';
$string['defaultmode'] = 'Podrazumevani režim prikaza';
$string['defaultsortkey'] = 'Podrazumevani ključ za sortiranje';
$string['defaultsortorder'] = 'Podrazumevani redosled sortiranja';
$string['definition'] = 'Definicija';
$string['definitions'] = 'Definicije';
$string['deletecategory'] = 'Obriši kategoriju';
$string['deleteentry'] = 'Obriši pojam';
$string['deleteentrya'] = 'Obriši unos: {$a}';
$string['deletenotenrolled'] = 'Obriši pojmove učesnika koji nisu upisani na kurs';
$string['deletingcomment'] = 'Brisanje komentara';
$string['deletingnoneemptycategory'] = 'Brisanjem ove kategorije, nećete obrisati pojmove koje sadrži - oni će biti označeni kao nekategorizovani.';
$string['descending'] = 'opadajući';
$string['destination'] = 'Odredište uvezenih pojmova';
$string['destination_help'] = 'Pojmovi mogu da budu uvezeni i dodati tekućem ili novom rečnik Ako se dodaju novom rečniku on će biti kreiran na osnovu informacija iz XML datoteke.';
$string['disapprove'] = 'Opozovi odobrenje';
$string['displayformat'] = 'Format prikaza';
$string['displayformat_help'] = 'Postoji 7 različitih formata za prikaz pojmova:

* Jednostavan, u stilu rečnika - izgleda kao konvencionalan rečnik sa odvojenim pojmovima. Autori nisu prikazani, a prilozi se prikazaju kao linkovi
* Kontinuirani bez imena autora - prikazuje pojmove jedan za drugim, koji su razdvojeni samo ikonicama za uređivanje
* Puni format sa imenom autora - ovaj format je sličan izgledu foruma i prikazuje podatke o autoru, dok su prilozi prikazani kao linkovi
* Puni format bez imena autora - ovaj format je, takođe, sličan izgledu foruma, ali ne prikazuje podatke o autoru, dok su prilozi prikazani kao linkovi
* Enciklopedija - ovaj format je isti kao "Puni format sa imenom autora" osim što se priložene slike prikazuju unutar teksta (definicije pojma)
* Lista pojmova - pojmovi su navedeni kao linkovi
* FAQ (<i>Frequently Asked Questions</i> - često postavljana pitanja) - u ovom formatu kao pojam se prikazuje PITANjE, a definicija kao ODGOVOR.';
$string['displayformatcontinuous'] = 'Produžen bez autora';
$string['displayformatdefault'] = 'Standardno, isto kao i format prikaza';
$string['displayformatdictionary'] = 'Jednostavan, u stilu rečnika';
$string['displayformatencyclopedia'] = 'Enciklopedija';
$string['displayformatentrylist'] = 'Lista pojmova';
$string['displayformatfaq'] = 'Često postavljana pitanja';
$string['displayformatfullwithauthor'] = 'Puni format sa autorom';
$string['displayformatfullwithoutauthor'] = 'Puni format bez navođenja autora';
$string['displayformats'] = 'Formati prikaza';
$string['displayformatssetup'] = 'Podešavanje formata prikaza';
$string['duplicatecategory'] = 'Duplikat kategorije';
$string['duplicateentry'] = 'Duplikat pojma';
$string['editalways'] = 'Uvek dozvoli uređivanje';
$string['editalways_help'] = 'Ovo podešavanje određuje da li se pojmovi mogu uređivati uvek, u bilo kom trenutku, ili će polaznici moći da uređuju svoje pojmove samo unutar određenog vremenskog perioda (obično 30 minuta).';
$string['editcategories'] = 'Uredi kategorije';
$string['editcategory'] = 'Uredi kategoriju';
$string['editentry'] = 'Uredi pojam';
$string['editentrya'] = 'Uredi unos: {$a}';
$string['editingcomment'] = 'Uređivanje komentara';
$string['entbypage'] = 'Broj pojmova po stranici';
$string['entries'] = 'Pojmovi';
$string['entrieswithoutcategory'] = 'Pojmovi van kategorija';
$string['entry'] = 'Pojam';
$string['entryalreadyexist'] = 'Pojam već postoji';
$string['entryapproved'] = 'Ovaj pojam je odobren';
$string['entrydeleted'] = 'Pojam je obrisan';
$string['entryexported'] = 'Pojam je uspešno izvezen';
$string['entryishidden'] = '(ovaj pojam je trenutno sakriven)';
$string['entryleveldefaultsettings'] = 'Podrazumevana podešavanja na nivou pojma';
$string['entrylink'] = 'Ulazni link: {$a}';
$string['entrynotapproved'] = 'Uneti pojam nije odobren';
$string['entrysaved'] = 'Pojam je sačuvan';
$string['entryupdated'] = 'Pojam je ažuriran';
$string['entryusedynalink'] = 'Ovaj pojam treba da bude automatski linkovan';
$string['entryusedynalink_help'] = 'Ako je administrator na nivou sajta omogućio automatsko linkovanje pojmova i ako je ovo polje za potvrdu označeno, onda će pojam iz rečnik automatski biti povezan kada se pojam ili fraza pojave bilo gde unutar kursa.';
$string['errcannoteditothers'] = 'Ne možete uređivati pojmove drugih korisnika.';
$string['errconceptalreadyexists'] = 'Ovaj pojam već postoji. Duplikati nisu dozvoljeni u ovom rečniku.';
$string['errdeltimeexpired'] = 'Ne možete ovo obrisati. Vreme je isteklo!';
$string['erredittimeexpired'] = 'Isteklo je vreme za uređivanje ovog pojma.';
$string['errorparsingxml'] = 'Pojavile su se greške pri parsiranju datoteke. Proverite validnost XML sintakse.';
$string['errreservedkeywords'] = 'Jedna ili više ključnih reči sadrže specijalni znak koji se ne može koristiti.';
$string['eventcategorycreated'] = 'Kategorija je kreirana';
$string['eventcategorydeleted'] = 'Kategorija obrisana';
$string['eventcategoryupdated'] = 'Kategorija je ažurirana';
$string['evententryapproved'] = 'Pojam je odobren';
$string['evententrycreated'] = 'Pojam je kreiran';
$string['evententrydeleted'] = 'Pojam je obrisan';
$string['evententrydisapproved'] = 'Pojam nije odobren';
$string['evententryupdated'] = 'Pojam ažuriran';
$string['evententryviewed'] = 'Pojam prikazan';
$string['explainaddentry'] = 'Dodaj novi pojam trenutnom rečniku.<br />Pojam i definicija su obavezna polja.';
$string['explainall'] = 'Prikazivanje SVIH pojmova na jednoj stranici';
$string['explainalphabet'] = 'Pregled rečnika korišćenjem ovog indeksa';
$string['explainexport'] = 'Datoteka je napravljena.<br />Preuzmite je i sačuvajte. Možete je uvek kad to želite uvesti u ovaj ili drugi kurs.<p>Imajte na umu da prilozi (npr. slike) i autori nisu izvezeni.</p>';
$string['explainimport'] = 'Morate da odredite datoteku za uvoz i da definišete kriterijume za taj proces.<p>Predajte zahtev i pregledajte rezultate.</p>';
$string['explainspecial'] = 'Prikaži pojmove koji ne počinju slovom';
$string['export'] = 'Izvoz';
$string['exportedentry'] = 'Izvezen pojam';
$string['exportentries'] = 'Izvezi pojmove';
$string['exportentriestoxml'] = 'Izvezi pojmove u XML datoteku';
$string['exportfile'] = 'Izvezi pojmove u datoteku';
$string['exportglossary'] = 'Izvezi rečnik';
$string['exporttomainglossary'] = 'Izvezi u glavni rečnik';
$string['filetoimport'] = 'Datoteka za uvoz';
$string['filetoimport_help'] = 'Izaberite na svom kompjuteru XML datoteku koja sadrži pojmove za uvoz.';
$string['fillfields'] = 'Pojam i definicija su obavezna polja.';
$string['filtername'] = 'Automatsko linkovanje rečnika';
$string['fullmatch'] = 'Ako se podudaraju isključivo cele reči';
$string['fullmatch_help'] = 'Ovo podešavanje određuje da li će samo cele reči biti povezane. Na primer, pojam "construct" u rečniku neće napraviti link unutar reči "constructivism".';
$string['glossary:addinstance'] = 'Dodaj novi rečnik';
$string['glossary:approve'] = 'Odobri i poništi odobrene pojmove';
$string['glossary:comment'] = 'Napiši komentar';
$string['glossary:export'] = 'Izvoz pojmova';
$string['glossary:exportentry'] = 'Izvoz jednog pojma';
$string['glossary:exportownentry'] = 'Izvoz jednog sopstvenog pojma';
$string['glossary:import'] = 'Uvoz pojmova';
$string['glossary:managecategories'] = 'Upravljanje kategorijama';
$string['glossary:managecomments'] = 'Upravljanje komentarima';
$string['glossary:manageentries'] = 'Upravljanje pojmovima';
$string['glossary:rate'] = 'Oceni pojmove';
$string['glossary:view'] = 'Pogledaj rečnik';
$string['glossary:viewallratings'] = 'Pogledajte sve neobrađene ocene date od strane pojedinaca';
$string['glossary:viewanyrating'] = 'Pogledajte ukupne ocene koje je bilo ko dobio';
$string['glossary:viewrating'] = 'Pogledajte ukupnu ocenu koju ste dobili';
$string['glossary:write'] = 'Kreiranje novih pojmova';
$string['glossaryleveldefaultsettings'] = 'Podrazumevana podešavanja na nivou rečnika';
$string['glossarytype'] = 'Vrsta rečnika';
$string['glossarytype_help'] = 'Glavni rečnik je rečnik u koji se pojmovi mogu uvoziti iz sekundarnih rečnika. Na kursu može biti samo jedan glavni rečnik. Ukoliko uvoz pojmova rečnika nije potreban, svi rečnici na kursu mogu biti sekundarni rečnici.';
$string['guestnoedit'] = 'Gostima nije dozvoljeno da uređuju rečnike';
$string['importcategories'] = 'Uvezi kategorije';
$string['importedcategories'] = 'Uvezene kategorije';
$string['importedentries'] = 'Uvezeni pojmovi';
$string['importentries'] = 'Uvezi pojmove';
$string['importentriesfromxml'] = 'Uvezi pojmove iz XML datoteke';
$string['includegroupbreaks'] = 'Uključi prelaze grupa';
$string['indicator:cognitivedepth'] = 'Rečnik - kognitivni aspekt';
$string['indicator:cognitivedepth_help'] = 'Ovaj indikator se zasniva na kognitivnoj dubini koju je polaznik postigao u okviru aktivnosti \'Rečnik\'.';
$string['indicator:cognitivedepthdef'] = 'Rečnik - kognitivni aspekt';
$string['indicator:cognitivedepthdef_help'] = 'Učesnik je postigao ovaj procenat kognitivnog angažmana koji nude aktivnosti Rečnik podataka tokom ovog intervala analize (Nivoi = Bez pregleda, Pregled, Unos pojma)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Rečnik - socijalni aspekt';
$string['indicator:socialbreadth_help'] = 'Ovaj indikator se zasniva na obimu socijalnih interakcija koji je polaznik postigao u okviru aktivnosti \'Rečnik\'.';
$string['indicator:socialbreadthdef'] = 'Rečnik - socijalni aspekt';
$string['indicator:socialbreadthdef_help'] = 'Učesnik je postigao ovaj procenat socijalnog angažmana koji nude aktivnosti Rečnik tokom ovog intervala analize (Nivoi = Bez učešća, Učesnik sâm)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['isglobal'] = 'Da li je ovo opšti rečnik?';
$string['isglobal_help'] = 'Globalni rečnik sadrži pojmove koji povezani sa celim sajtom, a ne samo unutar kursa u kom se rečnik nalazi. Samo administratori mogu da podese globalni rečnik.';
$string['letter'] = 'slovo';
$string['linkcategory'] = 'Automatski linkuj ovu kategoriju';
$string['linkcategory_help'] = 'Ako su automatsko linkovanje rečnika kao i ovo podešavanje omogućeni, naziv kategorije će automatski biti povezan bilo gde da se pojavi unutar kursa. Kada učesnici budu sledili link sa nazivom kategorije, biće preusmereni na stranicu rečnika "Pregled po kategorijama".';
$string['linking'] = 'Automatsko povezivanje';
$string['mainglossary'] = 'Glavni rečnik';
$string['maxtimehaspassed'] = 'Nažalost, maksimalno dopušteno vreme za uređivanje/izmenu ovog komentara ({$a}) je isteklo!';
$string['modulename'] = 'Rečnik';
$string['modulename_help'] = 'Modul \'Rečnik\' omogućava učesnicima da kreiraju i održavaju liste pojmova i njihovih definicija, ili da sakupljaju i oragnizuju resurse i informacije.

Predavač može da dozvoli da se uz pojmove u rečniku dodaju datoteke kao prilog. Priložene slike se prikazuju unutar definicije pojma. Pojmovi u rečniku mogu da se pretražuju ili pregledaju po azbučnom (abecednom) redosledu ili po kategorijama, datumu ili autoru. Uneti pojmovi mogu biti automatski odobreni za objavljivanje, ili ih predavač mora odobriti pre nego što postanu svima vidljivi.

Ako je filter za automatsko linkovanje rečnika omogućen, pojmovi će automatski biti povezani gde god da se unutar kursa pojavljuju reči i/ili fraze iz pojma (ili ključnih reči kojima se pojam dodatno definiše).

Predavač može da dozvoli komentarisanje pojmove, kao i njihovo ocenjivanje kako od strane predavača, tako i od strane polaznika (vršnjačka evaluacija). Ocene mogu da se sabiraju kako bi se formirala finalna ocena koja se beleži u knjigu ocena.

Rečnici mogu da se koriste na različit načine, kao na primer:

* kolaborativno kreirana banka ključnih termina
* prostor za upoznavanje gde novi polaznici dodaju svoja imena i lične podatke
* \'korisni saveti\' - katalog primera najbolje prakse o praktičnim temama
* prostor za deljenje korisnih video klipova, slika ili audio datoteka
* katalog činjenica koje treba zapamtiti';
$string['modulename_link'] = 'mod/glossary/view';
$string['modulenameplural'] = 'Rečnici';
$string['newentries'] = 'Novi pojmovi u rečniku';
$string['newglossary'] = 'Novi rečnik';
$string['newglossarycreated'] = 'Novi rečnik je kreiran.';
$string['newglossaryentries'] = 'Novi pojmovi u rečniku:';
$string['nocomment'] = 'Nisu pronađeni komentari';
$string['nocomments'] = '(Nema komentara ovog pojma)';
$string['noconceptfound'] = 'Nisu pronađeni koncepti ili definicije.';
$string['noentries'] = 'Nisu pronađeni pojmovi u ovoj sekciji';
$string['noentry'] = 'Nije pronađen nijedan pojam.';
$string['nopermissiontodelcomment'] = 'Ne možete obrisati komentare drugih korisnika!';
$string['nopermissiontodelinglossary'] = 'Ne možete brisati komentare u ovom rečniku!';
$string['nopermissiontoviewresult'] = 'Možete pregledati rezultate samo za sopstvene unose';
$string['notapproved'] = 'Pojam još uvek nije odobren';
$string['notcategorised'] = 'Nije kategorisano';
$string['numberofentries'] = 'Broj pojmova';
$string['onebyline'] = '(jedan po liniji)';
$string['page-mod-glossary-edit'] = 'Ulazna stranica rečnika za dodavanje/uređivanje pojmova';
$string['page-mod-glossary-view'] = 'Stranica za pregled rečnika';
$string['page-mod-glossary-x'] = 'Bilo koja stranica modula \'Rečnik\'';
$string['pendingapproval'] = 'Čeka odobrenje';
$string['pendingapprovalcount'] = 'Čeka odobrenje ({$a})';
$string['pluginadministration'] = 'Administracija rečnika';
$string['pluginname'] = 'Rečnik';
$string['popupformat'] = 'Format za popup prozor';
$string['print'] = 'Štampaj';
$string['printerfriendly'] = 'Verzija za štampu';
$string['printviewnotallowed'] = 'Prikaz verzije za štampu nije dozvoljen';
$string['privacy'] = 'Privatnost rezultata';
$string['privacy:metadata:core_comments'] = 'Komentari dati na definicije u rečniku se čuvaju korišćenjem core_comment sistema';
$string['privacy:metadata:core_files'] = 'Datotete vezane za definicije u rečniku se čuvaju korišćenjem core_files sistema';
$string['privacy:metadata:core_rating'] = 'Rejtinzi dodati unosima u rečnik se čuvaju korišćenjem core_rating sistema';
$string['privacy:metadata:core_tag'] = 'Oznake dodate unosima u rečnik se čuvaju korišćenjem core_tag sistema';
$string['privacy:metadata:glossary_entries'] = 'Informacije o pojmovima koje su korisnici uneli u dati rečnik';
$string['privacy:metadata:glossary_entries:attachment'] = 'Prilog uz pojam koji korisnik dodao';
$string['privacy:metadata:glossary_entries:concept'] = 'Pojam koji korisnik dodao';
$string['privacy:metadata:glossary_entries:definition'] = 'Definicija pojma koji korisnik dodao';
$string['privacy:metadata:glossary_entries:glossaryid'] = 'ID oznaka rečnika';
$string['privacy:metadata:glossary_entries:timemodified'] = 'Vremenska oznaka koja pokazuje kada je korisnik izmenio pojam u rečniku';
$string['privacy:metadata:glossary_entries:userid'] = 'ID oznaka korisnika koji je dodao pojam u rečnik';
$string['question'] = 'Pitanje';
$string['rejectedentries'] = 'Odbačeni pojmovi';
$string['rejectionrpt'] = 'Izveštaj o odbačenim pojmovima';
$string['removeallglossarytags'] = 'Ukloni sve oznake rečnika';
$string['resetglossaries'] = 'Obriši pojmove iz';
$string['resetglossariesall'] = 'Obriši pojmove iz svih rečnika';
$string['rssarticles'] = 'Broj skorašnjih RSS članaka (pojmova)';
$string['rssarticles_help'] = 'Ovo podešavanje određuje broj pojmova koji će biti uključeni u  RSS servis. Prihvatljivo je izabrati između 5 i 20 pojmova.';
$string['rssfeed'] = 'RSS izvor pojmova';
$string['rsssubscriberss'] = 'Prikaži RSS izvor za \'{$a}\' pojmova';
$string['rsstype'] = 'RSS izvor za ovu aktivnost';
$string['rsstype_help'] = 'Da biste omogućili RSS servis za ovu aktivnost izaberite prikaz pojmova sa ili bez autora koji će biti uključeni u RSS.';
$string['search:activity'] = 'Rečnik - informacije o aktivnosti';
$string['search:entry'] = 'Rečnik - unosi';
$string['searchindefinition'] = 'Pretraži kompletan tekst';
$string['secondaryglossary'] = 'Sekundarni rečnik';
$string['showall'] = 'Prikaži link \'SVE\'';
$string['showall_help'] = 'Ako je ova opcija omogućena, učesnici mogu pretraživati sve pojmove odjednom.';
$string['showalphabet'] = 'Prikaži linkove azbuke/abecede';
$string['showalphabet_help'] = 'Ako je ova opcija omogućena, učesnici mogu pretraživati rečnik pomoću slova azbuke (abecede).';
$string['showspecial'] = '
Prikaži link \'Specijalni znaci\'';
$string['showspecial_help'] = 'Ako je ova opcija omogućena, učesnici mogu pretraživati rečnik pomoću specijalnih znakova kao što su @ i #.';
$string['sortby'] = 'Sortiraj';
$string['sortbycreation'] = 'Datum kreiranja';
$string['sortbylastupdate'] = 'Datum poslednje izmene';
$string['sortchronogically'] = 'Hronološki';
$string['special'] = 'Specijalni znaci';
$string['standardview'] = 'Pregled po abecedi';
$string['studentcanpost'] = 'Polaznici mogu dodavati pojmove';
$string['tagarea_glossary_entries'] = 'Pojmovi u rečniku';
$string['tagsdeleted'] = 'Oznake rečnika su obrisane';
$string['totalentries'] = 'Ukupno pojmova';
$string['usedynalink'] = 'Automatski linkuj pojmove iz rečnika';
$string['usedynalink_help'] = 'Ako je administrator na nivou sajta omogućio automatsko linkovanje rečnika i ako je ovo podešavanje omogućeno, obrazac "Dodaj novi pojam" ima opciju da se uneti pojam automatski poveže gde god da se reči pojma ili fraza pojavljuju unutar kursa.';
$string['visibletabs'] = 'Vidljive kartice';
$string['warningstudentcapost'] = '(Važi samo ako rečnik nije glavni)';
$string['withauthor'] = 'Pojmovi uz navođenje autora';
$string['withoutauthor'] = 'Pojmovi bez navođenja autora';
$string['writtenby'] = 'od';
$string['youarenottheauthor'] = 'Vi niste autor ovog komentara, pa Vam nije dozvoljeno da ga menjate.';
