<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'sr_lt', version '4.4'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Dodaj kriterijum';
$string['additionalfeedback'] = 'Dodatne povratne informacije';
$string['alwaysshowdefinition'] = 'Dozvoli korisnicima da pregledaju rubriku (u suprotnom rubrika će biti prikazana tek nakon ocenjivanja)';
$string['backtoediting'] = 'Povratak na uređivanje';
$string['confirmdeletecriterion'] = 'Da li ste sigurni da želite da obrišete ovaj kriterijum?';
$string['confirmdeletelevel'] = 'Da li ste sigurni da želite da obrišete ovaj nivo?';
$string['criterion'] = 'Kriterijum {$a}';
$string['criterionaddlevel'] = 'Dodaj nivo';
$string['criteriondelete'] = 'Obriši kriterijum';
$string['criterionduplicate'] = 'Kriterijum za kopiranje';
$string['criterionempty'] = 'Kliknite da biste uredili kriterijum';
$string['criterionmovedown'] = 'Premesti nadole';
$string['criterionmoveup'] = 'Premesti nagore';
$string['criterionremark'] = 'Napomena za kriterijum {$a->description}: {$a->remark}';
$string['definerubric'] = 'Definiši rubriku';
$string['description'] = 'Opis';
$string['enableremarks'] = 'Dozvoli ocenjivaču da doda tekstualne napomene za svaki kriterijum';
$string['err_mintwolevels'] = 'Svaki kriterijum mora da ima najmanje dva nivoa';
$string['err_nocriteria'] = 'Rubrika mora da sadrži bar jedan kriterijum';
$string['err_nodefinition'] = 'Definicija nivoa ne može biti prazna';
$string['err_nodescription'] = 'Opis kriterijuma ne može biti prazan';
$string['err_novariations'] = 'Nivoi kriterijuma ne mogu svi vredeti isti broj poena';
$string['err_scoreformat'] = 'Broj poena za svaki nivo mora biti ispravan broj';
$string['err_totalscore'] = 'Maksimalan broj mogućih poena kada se ocenjuje pomoću rubrike mora biti veći od nula';
$string['gradingof'] = '{$a} ocenjivanje';
$string['level'] = 'Nivo {$a->definition}, {$a->score} poena.';
$string['leveldefinition'] = 'Definicija nivoa {$a}';
$string['leveldelete'] = 'Obriši nivo {$a}';
$string['levelempty'] = 'Kliknite da biste uredili nivo';
$string['levelsgroup'] = 'Grupa nivoa';
$string['lockzeropoints'] = 'Izračunajte ocenu koja ima minimalni rezultat  minimalno dostižne ocene za rubriku';
$string['lockzeropoints_help'] = 'Ovo podešavanje se primenjnjuje samo ako je zbir minimalnog broja poena za svaki kriterijum veći od 0. Ako se označi, minimalni rezultat za aktivnost, biće minimalna dostižna ocena za rubriku. Ako se ne označi, minimalna moguća ocena za rubriku biće povezan sa minimalnom ocenom koja je  dostupna za aktivnost (što je 0, osim ako se za ocenjivanje ne koristi skala).';
$string['name'] = 'Naziv';
$string['needregrademessage'] = 'Definicija rubrike je promenjena nakon što je polaznik ocenjen. Polaznik ne može da vidi ovu rubriku dok je vi ne proverite i ažurirate ocenu.';
$string['notset'] = 'Nije podešeno';
$string['pluginname'] = 'Rubrika';
$string['pointsvalue'] = '{$a} poena';
$string['previewrubric'] = 'Pregled rubrike';
$string['privacy:metadata:criterionid'] = 'Identifikator za određeni kriterijum koji se ocenjuje.';
$string['privacy:metadata:fillingssummary'] = 'Čuva informacije o oceni korisnika koju kreira rubrika.';
$string['privacy:metadata:instanceid'] = 'Identifikator koji se odnosi na ocenu u aktivnosti.';
$string['privacy:metadata:levelid'] = 'Nivo postignut u rubrici.';
$string['privacy:metadata:remark'] = 'Napomene u vezi sa kriterijumom  koji se procenjuje.';
$string['regrademessage1'] = 'Nameravate da sačuvate promene u rubrici koja je već korišćena za ocenjivanje. Molimo, naznačite da li postojeće ocene moraju da budu pregledane. Ako ovo postavite onda će rubrika biti sakrivena od polaznika sve dok njena stavka ne bude ponovo ocenjena.';
$string['regrademessage5'] = 'Nameravate da sačuvate značajne promene u rubrici koja je već korišćena za ocenjivanje. Vrednost u dnevniku ocene biće nepromenjena, ali će rubrika biti sakrivena od polaznika sve dok njena stavka ne bude ponovo ocenjena.';
$string['regradeoption0'] = 'Nemojte obeležiti za ponovno ocenjivanje';
$string['regradeoption1'] = 'Označite  za ponovno ocenjivanje';
$string['restoredfromdraft'] = 'NAPOMENA: Poslednji pokušaj da ocenite ovu osobu nije bio pravilno sačuvan, tako da je restaurisan narct ocena. Ako želite da poništite ove promene iskoristite dugme \'Otkaži\'.';
$string['rubric'] = 'Rubrika';
$string['rubricmapping'] = 'Pravila za pretvaranje skora u ocenu';
$string['rubricmappingexplained'] = 'Minimalni mogući rezultat za ovu rubriku je <b>{$a->minscore} poena</b> i biće pretvoren u minimalnu ocenu dostupnu za aktivnost (što je 0, osim ako se ocenjivanje ne koristi skala). Maksimalan rezultat od <b>{$a->maxscore} poena</b> biće pretvoren u maksimalnu ocenu. Rezultati između najmanjeg i najvećeg biće pretvoreni, svaki pojedinačno, u odgovarajuće ocene.

Ukoliko se za ocenjivanje koristi skala, rezultat će biti zaokružen i pretvoren u elemente skale kao da su oni uzastopne celobrojne vrednosti.

Ovaj metod izračunavanja ocena može se promeniti uređivanjem obrasca i označavanjem polja \'Izračunajte ocenu koja ima minimalni rezultat  minimalno dostižne ocene za rubriku\'.';
$string['rubricnotcompleted'] = 'Molimo vas da izaberete nešto za svaki kriterijum';
$string['rubricoptions'] = 'Opcije rubrike';
$string['rubricstatus'] = 'Trenutni status rubrike';
$string['save'] = 'Sačuvaj';
$string['saverubric'] = 'Sačuvaj rubriku i učini je spremnom';
$string['saverubricdraft'] = 'Sačuvaj kao radnu verziju';
$string['scoreinputforlevel'] = 'Unos rezultata za nivo {$a}';
$string['scorepostfix'] = '{$a} poen/a';
$string['showdescriptionstudent'] = 'Prikaži opis rubrike onima koji se ocenjuju';
$string['showdescriptionteacher'] = 'Prikaži opis rubrike tokom evaluacije';
$string['showremarksstudent'] = 'Prikaži napomene onima koji se ocenjuju';
$string['showscorestudent'] = 'Prikaži poene za svaki nivo onima koji se ocenjuju';
$string['showscoreteacher'] = 'Prikaži poene za svaki nivo u toku evaluacije';
$string['sortlevelsasc'] = 'Redosled sortiranja za nivoe:';
$string['sortlevelsasc0'] = 'Opadajući po broju poena';
$string['sortlevelsasc1'] = 'Rastući po broju poena';
$string['zerolevelsabsent'] = 'Upozorenje: Minimalan moguć rezultat za ovu rubriku nije 0; ovo može dovesti do neočekivanih ocena za aktivnost. Da biste to izbegli svaki kriterijum bi trebao imati nivo sa 0 poena.<br>
Ovo upozorenje se može ignorisati ako se koristi skala za ocenjivanje i ako minimalni nivoi u rubrici odgovaraju minimalnoj vrednosti na skali.';
