<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_learning_analytics', language 'sr_lt', version '4.4'.
 *
 * @package     local_learning_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_customfield_category'] = 'Preimenujte kategoriju';
$string['admin_customfield_category_hint'] = 'kliknite na ikonicu olovke pored kategorije kako biste je preimenovali';
$string['admin_customfield_info'] = 'Sami možete da promenite naziv opcije u podešavanjima kursa tako što ćete je preimenovati na sledećim stranicama:';
$string['admin_customfield_no_manual_delete'] = 'Nemojte brisati kategoriju ili opciju. Možete ih samo preimenovati. Ako želite da uklonite opciju, promenite joj status.';
$string['admin_customfield_option'] = 'Preimenujte opciju';
$string['admin_customfield_option_hint'] = 'možete promeniti samo naziv i tekst opisa';
$string['customfield_category_description'] = 'Ovu kategoriju je automatski napravio dodatak Analitika Učenja  (local_learning_analytics). Ovo ne bi trebalo ručno da brišete.';
$string['customfield_category_name'] = 'Analitika učenja';
$string['customfield_field_description'] = 'Omogućavanje dodavanja opcije/linka "Statistika korišćenja“ u navigaciju vašeg kursa (u okviru padajućeg meniija \'Više\').';
$string['customfield_field_name'] = 'Omogući statistiku korišćenja';
$string['dataprivacy_threshold_description'] = 'Ova vrednost određuje koliko „tačaka podataka“ skup podataka treba da sadrži pre nego što se podaci prikažu.';
$string['general_settings'] = 'Opšta podešavanja';
$string['help_faq'] = 'Često postavljana pitanja (Frequently Asked Questions - FAQ)';
$string['help_faq_data_storage_answer'] = 'Prikazani podaci potiču iz dva izvora podataka.
Oba izvora se čuvaju u internoj Moodle bazi podataka.
Prvi izvor podataka je interna Moodle baza podataka, kao što je broj polaznika upisanih na kurs (levi blok na kontrolnom panelu).
Neki od ovih skupova podataka se mogu videti na drugim stranicama unutar Moodlea i samo se drugačije vizuelno prikazane na ovim stranicama.
Drugi izvor podataka su podaci koji se prikupljaju posebno za prikaz na stranici Statistika korišćenja.
Svi podaci prikupljeni u tu svrhu čuvaju se anonimno i ne mogu se ni na koji način povezati sa pojedinačnim korisnicima.
Konkretno, sledeći podaci se čuvaju uz svaki zahtev u Moodleu:';
$string['help_faq_data_storage_answer_list'] = 'Tip akcije (npr. "Resurs prikazan")
Vreme (tačno do sekunde)
Odgovarajući kurs u kom se akcija dogodila
Odgovarajući kontekst (npr. resurs koji je prikazan)
Operativni sistem i veb čitač (npr. "Windows 10" i "Firefox"), detaljne verzije veb čitača ili operativnog sistema se ne čuvaju';
$string['help_faq_data_storage_question'] = 'Koje podatke čuva i prikazuje servis?';
$string['help_faq_datapoints_answer'] = 'Prikazani brojevi označavaju broj poseta/pristupa. Oni se mogu značajno razlikovati u zavisnosti od vrste materijala.
Na primer, kada se preuzima PDF datoteka beleži se samo jedna poseta.
Međutim, u slučaju testa kod kog su pitanja raspoređena na nekoliko stranica, takođe će biti zabeleženo nekoliko poseta tokom jednog pokušaja rešavanja testa.';
$string['help_faq_datapoints_question'] = 'Zašto se broj poseta/pogodaka toliko razlikuje za različite vrste materijala?';
$string['help_faq_developer_answer'] = 'Servis \'Analitika učenja\' razvio je Centar za usluge nastave i učenja (Center for Teaching and Learning Services) Univerziteta u Ahenu (RWTH Aachen University).
Servis se razvija kao softver otvorenog kôda, tako da možete sami proveriti korišćene algoritme. Na sledećim stranicama možete pristupiti dodatnim informacijama:';
$string['help_faq_developer_question'] = 'Ko razvija servis \'Analitika učenja\' i gde mogu dobiti dodatne informacije?';
$string['help_faq_personal_data_answer'] = 'Iz razloga privatnosti podataka, servis Analitika učenja ne prikuplja personalizovane podatke. Stoga, većina prikazanih statističkih podataka (npr. najčešće korišćene aktivnosti) sadrži samo informacije o tome koliko često je resursu pristupano, ali ne i o broju učesnika.
Izuzetak od ovoga su statistički podaci o učesnicima i testovima/zadacima, koji takođe prikazuju interne podatke Moodlea.';
$string['help_faq_personal_data_question'] = 'Zašto se ne prikazuje personalizovana statistika, poput broja klikova po korisniku?';
$string['help_faq_privacy_threshold_answer'] = 'Iz razloga privatnosti podataka, objedinjeni podaci se prikazuju samo ako je prisutno najmanje {$ a} podataka.';
$string['help_faq_privacy_threshold_question'] = 'Zašto se neke vrednosti prikazuju kao "< {$a}"?';
$string['help_faq_visibility_answer'] = 'Kako bi se obezbedila maksimalna transparentnost, prikazane podatke mogu da vide ne samo predavači (menadžeri, kreatori) kursa, već i učesnici kursa.';
$string['help_faq_visibility_question'] = 'Ko može da pristupi statistici korišćenja?';
$string['help_faq_week_start_answer'] = 'Vizuelizacija na kontrolnom panelu zavisi od podešavanja"Datum početka kursa" u podešavanjima kursa. Ako datum koji je tamo naveden ne odgovara stvarnom početku nastave, ni prikaz na kontrolnoj tabli neće biti tačan.
Menadžer ovog kursa može da ispravi ovo u podešavanjima kursa (Opšta podešavanja / Datum početka kursa).';
$string['help_faq_week_start_question'] = 'Zašto prva nedelja na grafikonu kontrolnog panela ne odgovara stvarnom početku nastave?';
$string['help_take_tour'] = 'Pogledajte interaktivni vodič';
$string['help_text'] = 'Stranica "Statistika korišćenja" servisa Analitika učenja prikazuje vam ključne pokazatelje vašeg kursa.

Prikazani su statistički podaci, u realnom vremenu, koje je prikupio servis Analitika učenja, kao i podaci iz samog Moodle kursa. Svi podaci koje prikuplja servis Analitika učenja prikupljaju se potpuno anonimno i ni na koji način se ne mogu se povezati sa korisnicima.';
$string['help_title'] = 'Pomoć';
$string['hits'] = 'Posete';
$string['learners'] = 'Polaznici';
$string['learning_analytics'] = 'Analitika učenja';
$string['learning_analytics:view_statistics'] = 'Pristup statistici korišćenja na kursevima';
$string['navigation_position_beforekey_description'] = 'Omogućava da se odredi gde se u navigaciji kursa dodaje link ka stranici. Standardno, link se dodaje pre čvora prve "sekcije". Na primer, vrednost: <code>grades</code> treba da se prikaže pre linka ka ocenama. Ključ čvora u navigaciji možete pronaći pomoću alata za programere. Kliknite desnim tasterom miša na link u navigaciji,  izaberite opciju <em>Inspect</em> i proverite atribut <code>data-key</code> odgovarajućeg elementa <code>a</code>.';
$string['navigationlink'] = 'Statistika korišćenja';
$string['pluginname'] = 'Analitika učenja';
$string['privacy:metadata'] = 'Ovaj dodatak ne čuva nikakve lične podatke.';
$string['sessions'] = 'Sesije';
$string['setting_course_ids_description'] = 'Koristite ovu opciju, kada u prethodnom padajućem meniju izaberete drugu opciju kako biste odlučili za koje kurseve treba omogućiti korisnički interfejs.';
$string['setting_dashboard_boxes'] = 'Određuje koji analitički blokovi se prikazuju na kontrolnom panelu, kojim redosledom i koliko su veliki. Podaci se navode u formatu <code>reportname:width</code>, razdvojeni zarezima. Red ima maksimalnu širinu od 12, nakon čega se blokovi prebacuju u drugi red. Primer: <code>learners:8,activities:4</code> prikazuje dva bloka na kontrolnom panelu, pri čemu je dva puta širi od drugog. U većini slučajeva, vrednost treba da se promeni samo ako su instalirani drugi poddodaci.';
$string['setting_status_course_customfield'] = 'Dodajte opciju u podešavanja kursa kako bi predavači mogli sami da je omoguće';
$string['setting_status_description'] = 'Ova vrednost određuje da li korisnički interfejs treba da bude aktiviran i da li lnkovi treba da budu prikazani u navigaciji. Standardno, link i stranica su vidljivi ako je omogućeno vođenje evidencije za kurs. Ovu opciju možete koristiti ako želite da omogućite vođenje evidencije na svim kurseve, ali želite da omogućite korisnički interfejs samo na određenim kursevima.';
$string['setting_status_option_disable'] = 'Sakrijte link za navigaciju i onemogućite stranicu za sve kurseve';
$string['setting_status_option_hidelink'] = 'Sakrijte link za navigaciju, ali ostavite stranicu omogućenom za sve kurseve (možete pristupiti stranici samo ako znate link)';
$string['setting_status_option_show_always'] = 'Prikaži link za navigaciju za sve kurseve, čak i ako je evidentiranje onemogućeno za kurs (omogućite ovo samo ako ste već ranije evidentirali podatke)';
$string['setting_status_option_show_courseids'] = 'Prikaži link za navigaciju ako je kurs naveden u polju ispod preko ID oznake (course_ids)';
$string['setting_status_option_show_if_enabled'] = 'Prikaži link za navigaciju ako je evidentiranje omogućeno za kurs';
$string['setting_student_enrols_groupby_description'] = 'Ova opcija definiše koji kursevi se spajaju zajedno na stranici "Prethodni/istovremeni kursevi" i koja vrednost se koristi za prikazivanje naziva.';
$string['setting_student_rolenames_description'] = 'U slučaju da uloga(e) za polaznike/korisnike na kursu nije <code>student</code>, možete odrediti odgovarajući naziv uloge. U slučaju da polaznici imaju više uloga, upotrebite zarez kako biste odvojili nazive uloga. Primer: <code>student,customrole</code>';
$string['show_full_list'] = 'Proširi spisak';
$string['subplugintype_lalog'] = 'A.U. Zapis';
$string['subplugintype_lalog_plural'] = 'A.U. Zapisi';
$string['subplugintype_lareport'] = 'A.U. Izveštaj';
$string['subplugintype_lareport_plural'] = 'A.U. Izveštaji';
$string['tour_activities'] = 'Poslednji blok prikazuje tri najčešće korišćene aktivnosti u poslednjih 7 dana.

Klikom na link možete pogledati detaljnije informacije o aktivnostima na kursu.';
$string['tour_box_hits'] = 'Ovaj indikator pokazuje broj akcija u poslednjih 7 dana. Ispod ovog broja možete videti promene u prethodnih 7 dana.

Klikom na link možete otvoriti mapu, koja vizualizuje broj akcija tokom celog semestra.';
$string['tour_box_learners'] = 'Prvi indikator pokazuje ukupan broj učesnika. Ispod velikog broja prikazana je promena u odnosu na prethodnu sedmicu.';
$string['tour_box_learnerslink'] = 'Kliknite na link kako biste videli više informacija o učesnicima.';
$string['tour_box_quiz_assign'] = 'Ovo prikazuje broj pokušaja rešavanja testa i predatih radova u poslednjih 7 dana. Ispod je ponovo prikazana promena u odnosu na prethodnih 7 dana.

Klikom na link možete pogledati detaljnije informacije o testovima i zadacima na kursu.';
$string['tour_dashboard_boxes'] = 'U donjem delu kontrolgnog panela prikazane su bitne ključne brojke u vezi sa kursom.

Pored toga, svaki blok sadrži link putem kojeg su dostupne detaljnije informacije.';
$string['tour_dashboard_graph'] = 'Grafikon prikazuje broj svih akcija u dotičnoj nedelji.

Ako se radi o kursu koji je u toku, početak tekuće nedelje je označen isprekidanom linijom. Brojevi za tekuću nedelju se ne prikazuju.';
$string['tour_more_information'] = 'Interaktivni vodič je sada završen. Nadamo se da smo vam dali dobar pregled karakteristika ovog servisa.

Više odgovora na često postavljana pitanja možete pronaći na stranici za pomoć.';
$string['tour_title'] = 'Analitika učenja';
