<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_benchmark', language 'sr_lt', version '4.4'.
 *
 * @package     report_benchmark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Sistemski referentni test';
$string['benchfail'] = '<b>Pažnja!</b><br /> Performanse vaše Moodle instalacije nisu optimalne';
$string['benchmark'] = 'Referentni test';
$string['benchmark:view'] = 'Prikaz izveštaja referentnog testa';
$string['benchshare'] = 'Podeli moje rezultate na forumu';
$string['benchsuccess'] = '<b>Čestitamo!</b><br /> Izgleda da su performanse vaše Moodle instalacije savršene.';
$string['cloadmoreinfo'] = 'Učitavanje konfiguracione datoteke "config.php"';
$string['cloadname'] = 'Vreme učitavanja Moodlea';
$string['coursereadmoreinfo'] = 'Očitava kurs više puta kako bi se proverila brzina baze podatake pri očitavanju kursa';
$string['coursereadname'] = 'Očitavanje kursa';
$string['coursewritemoreinfo'] = 'Upisuje kurs više puta kako bi se proverila brzina baze podatake pri upisivanje kursa';
$string['coursewritename'] = 'Upisivanje kursa';
$string['description'] = 'Opis';
$string['duration'] = '{$a}s';
$string['during'] = 'Vreme (sekunde)';
$string['filereadmoreinfo'] = 'Očitava datoteku više puta kako bi se proverila brzina očitavanja u privremenom direktorijumu Moodlea';
$string['filereadname'] = 'Očitavanje datoteka';
$string['filewritemoreinfo'] = 'Upisuje datoteku više puta kako bi se proverila brzina upisivanja u privremenom direktorijumu Moodlea';
$string['filewritename'] = 'Upisivanje datoteka';
$string['info'] = 'Ovaj referentni test bi trebalo da traje manje od 1 minuta i biće prekinut za 2 minuta. Sačekajte dok se rezultati ne prikažu.';
$string['infoaverage'] = 'Preporučujemo vam da ovaj referentni test pokrenete nekoliko puta i izračunate prosečnu vrednost dobijenih rezultata. Ako performanse vaše instalacije nisu optimalne, preporuke za poboljšanje ćete naći na stranici <a href="https://docs.moodle.org/en/Performance_recommendations" target="_blank">Moodle dokumentacija</a>.';
$string['infodisclaimer'] = 'Nemojte pokretati ovaj referentni test na produkcionoj platformi, jer to može dovesti do značajnog smanjenja njenih performansi.';
$string['infodisclamer'] = 'Ne preporučuje se da ovaj test pokrećete na produkcionoj platformi.';
$string['limit'] = 'Prihvatljiva granica';
$string['loginguestmoreinfo'] = 'Proverava vreme učitavanja stranice za prijavu na sistem sa nalogom za gosta';
$string['loginguestname'] = 'Vreme prijave za nalog gosta';
$string['loginusermoreinfo'] = 'Proverava vreme potrebno za učitavanje stranice za prijavu na sistem sa lažnim korisničkim nalogom';
$string['loginusername'] = 'Proverava vreme učitavanja stranice za prijavu na sistem sa lažnim korisničkim nalogom';
$string['modulename'] = 'Moodle referentni test';
$string['modulenameplural'] = 'Moodle referentni testovi';
$string['notificatiopagedownloadmoreinfo'] = 'Učitava administratorsku stranicu sa obaveštenjima nekoliko puta kako bi se proverila brzina veb servera';
$string['notificatiopagedownloadname'] = 'Učitavanje administratorske stranice sa obaveštenjima';
$string['over'] = 'Kritična granica';
$string['pluginname'] = 'Moodle referentni test';
$string['points'] = '{$a} poen(a)';
$string['privacy:no_data_reason'] = 'Dodatak Referentni test ne čuva nikakve lične podatke';
$string['processormoreinfo'] = 'Poziva PHP funkciju više puta kako bi se proverila brzina procesora';
$string['processorname'] = 'Brzina obrade procesora';
$string['querytype1moreinfo'] = 'Pokreće kompleksan SQL upit kako bi testirao brzinu baze podataka';
$string['querytype1name'] = 'Performanse baze podataka (#1)';
$string['querytype2moreinfo'] = 'Pokreće kompleksan SQL upit kako bi testirao brzinu baze podataka';
$string['querytype2name'] = 'Performanse baze podataka (#2)';
$string['redo'] = 'Pokreni refererni test ponovo';
$string['score'] = 'Skor';
$string['scoremsg'] = 'Skor referentnog testa:';
$string['seconde'] = '{$a}s';
$string['slowdatabaselabel'] = 'Izgleda da je baza podataka previše spora.';
$string['slowdatabasesolution'] = '<ul><li>Proverite <a href="https://mariadb.com/kb/en/library/mysqlcheck/" target="_blank">integritet baze podataka</a>.</li><li>Optimizujte <a href="https://mariadb.com/kb/en/library/optimization-and-tuning/" target="_blank">bazu podataka</a>.</li></ul>';
$string['slowharddrivelabel'] = 'Izgleda da je čvrsti disk previše spor.';
$string['slowharddrivesolution'] = '<ul><li>Proverite status čvrstog diska i/ili privremenog direktorijuma</li><li>Promenite čvrsti disk i/ili privremeni direktorijum</li></ul>';
$string['slowprocessorlabel'] = 'Izgleda da je procesor previše spor.';
$string['slowprocessorsolution'] = '<ul><li>Proverite da li je vaša hardverska konfiguracija dovoljna da pokrene Moodle.</li></ul>';
$string['slowserverlabel'] = 'Izgleda da je veb server previše spor.';
$string['slowserversolution'] = '<ul><li>Podesite svoj Apache server u <a href="https://httpd.apache.org/docs/2.4/en/mpm.html" target="_blank">višeprocesni</a> režim ili uključite <a href="https://nginx.org/" target="_blank">NGinx</a>.</li><li>Ako je Moodle instaliran na vašem računaru, pažljivo konfigurišite svoj antivirusni program tako da ne proverava instalaciju Moodlea.</li></ul>';
$string['slowweblabel'] = 'Stranica za prijavu se učitava presporo.';
$string['slowwebsolution'] = '<ul><li><a href="/admin/purgecaches.php" target="_blank">Očistite Moodle keš memoriju</a>.</li></ul>';
$string['start'] = 'Pokreni referentni test';
$string['total'] = 'Ukupno vreme';
