<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_trema', language 'sr_lt', version '4.4'.
 *
 * @package     theme_trema
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminarea'] = 'Samo administratori mogu da vide blokove u ovom regionu.';
$string['admindashboard'] = 'Administratorski kontrolni panel';
$string['alert'] = 'Važna obaveštenja';
$string['available'] = 'Dostupno';
$string['bannerheight'] = 'Visina banera na naslovnoj stranici';
$string['bannerheight_desc'] = 'Podesite visinu banera na naslovnoj stranici.';
$string['bannertitlesfont'] = 'Font naslova banera';
$string['bannertitlesfont_desc'] = 'Ovaj font će se koristiti za naslove banera na naslovnoj stranici.';
$string['bannertitlespacing'] = 'Prored u naslovu banera na naslovnoj stranici';
$string['bannertitlespacing_desc'] = 'Naslov banera na naslovnoj stranici';
$string['bannertitletransform'] = 'Transformacija naslova banera';
$string['bannertitletransform_desc'] = 'Naslov banera na naslovnoj stranici';
$string['black'] = 'Crna';
$string['bodybackgroundcolor'] = 'Boja pozadine tela.';
$string['bodybackgroundcolor_desc'] = 'Boja pozadine tela.';
$string['cachedef_dashboardadmin'] = 'Keš za administratorski kontrolni panel';
$string['card'] = 'Kartica';
$string['cardcontacts'] = 'Kontakt osoba na kursu';
$string['cardcontacts_desc'] = 'Prikažite kontakte osobe na kursu (npr. predavači). Nije primenljivo na sve formate izgleda i pojavljuje se samo ako su predavači upisani na dati kurs.';
$string['cardicon'] = 'Ikonice kartica';
$string['cardicon_desc'] = 'Pogledajte ovde spisak svih dostupnih Font Awesome ikonica: <a href="https://fontawesome.com/v6/icons/" target="_blank">https://fontawesome.com/v6/icons/</a>';
$string['cardiconcolor'] = 'Boja ikonice kartice';
$string['cardlink'] = 'Link kartice';
$string['cardsubtitle'] = 'Podnaslov kartice';
$string['cardsubtitle_default'] = 'Ovde ide opis ove kartice. U ovaj prostor se može postaviti nekoliko redova teksta.';
$string['cardtitle'] = 'Naslov kartice';
$string['cardtitle_default'] = 'Naslov kartice';
$string['carrouselbtnclass'] = 'HTML klasa dugmeta za naslovnu stranicu';
$string['carrouselbtnclass_desc'] = 'Možete promeniti stil dugmeta tako što ćete izabrati drugu klasu.';
$string['carrouselbtnhref'] = 'Link dugmeta {$a}';
$string['carrouselbtnhref_desc'] = 'Link dugmeta za sliku na naslovnoj stranici {$a}';
$string['carrouselbtntext'] = 'Tekst dugmeta {$a}';
$string['carrouselbtntext_desc'] = 'Tekst dugmeta za link na slici na naslovnoj stranici {$a}';
$string['choosereadme'] = 'Trema je grafička tema izgrađena na Moodle Boost temi, koristeći Bootstrap 4 i Mustache šablone.';
$string['colors'] = 'Boje';
$string['configtitle'] = 'Trema';
$string['courseenrolmentpagecard'] = 'Kartica';
$string['courseenrolmentpageformat'] = 'Format stranice za upis na kurs';
$string['courseenrolmentpageformat_desc'] = 'Izaberite kako će se opis kursa pojaviti na stranici za upis kursa.';
$string['courseenrolmentpagefull'] = 'Cela stranica';
$string['courselistsettings'] = 'Spiskovi kurseva';
$string['courselistsettings_desc'] = 'Kada se prikazuje spisak kurseva na naslovnoj stranici, na stranicama \'Svi kursevi\' i \'Kategorije\', kao i na stranici sa rezultatima pretrage, možete odabrati koje informacije želite da uključite I izgled kako će te stranice izgledati. Takođe, možete filtrirati kurseve na osnovu jezika i oznaka.';
$string['coursescards'] = 'Kartice sa kursevima';
$string['custommenualignment'] = 'Poravnanje primarne navigacije';
$string['custommenualignment_desc'] = 'Izaberite da li želite da glavni meni na vrhu stranice bude poravnat levo, u sredini ili desno.';
$string['dark'] = 'Тamno';
$string['defaultfooter'] = 'Podnožje';
$string['defaultfooter_default'] = '<div class="row">
  <div class="col-md-4 col-sm-6 col-12">
    <h3 class="h5 mb-4">Trema Campus</h3>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
      tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
      veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
      commodo consequat.</p>
  </div>
  <div class="col-md-3 col-sm-12 ml-auto">
    <h3 class="h5 mb-4">Contact Us</h3>
    <ul class="labeled-icons">
      <li class="mb-2"><i class="fa fa-info-circle fa-fw"></i>&nbsp;<a href="#">FAQ</a></li>
      <li class="mb-2"><i class="fa fa-mortar-board"></i>&nbsp;<a href="#">Registrar\'s office</a></li>
      <li class="mb-2"><i class="fa fa-question-circle fa-fw"></i>&nbsp;<a href="#">Student support</a></li>
      <li class="mb-2"><i class="fa fa-phone fa-fw"></i>&nbsp;<a href="tel:999-555-1212">999-555-1212</a></li>
      <li class="mb-2"><i class="fa fa-clock fa-fw"></i>&nbsp;Monday-Friday 8 AM to 4 PM</li>
    </ul>
  </div>
  <div class="col-md-3 col-sm-6 col-12">
    <h3 class="h5 mb-4">Stay in touch</h3>
    <ul class="labeled-icons">
      <li class="mb-2"><i class="fa fa-envelope fa-fw" aria-hidden="true"></i>&nbsp;<a href="#">Sign up for our newsletter</a></li>
      <li class="mb-2"><i class="fa fa-facebook fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://facebook.com">Facebook</a></li>
      <li class="mb-2"><i class="fa fa-twitter fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://twitter.com">Twitter</a></li>
      <li class="mb-2"><i class="fa fa-linkedin fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://linkedin.com">LinkedIn</a></li>
      <li class="mb-2"><i class="fa fa-youtube fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://youtube.com">YouTube</a></li>
    </ul>
  </div>
</div>';
$string['defaultfooter_desc'] = 'Podrazumevani sadržaj podnožja';
$string['defaultfrontpagebody'] = 'Telo naslovne stranice';
$string['defaultfrontpagebody_desc'] = 'Podrazumevani sadržaj tela naslovne stranice';
$string['diskusage'] = 'Prostor za skladištenje podataka';
$string['drawerbgcolor'] = 'Boja pozadine fioke';
$string['drawerbgcolor_desc'] = 'Boja pozadine fioka.';
$string['enableadmindashboard'] = 'Administratorski kontrolni panel';
$string['enableadmindashboard_desc'] = 'Omogućite ako želite da prikažete dodatne informacije o sajtu na kontrolnom panelu administratora: <img class="img-responsive" src="{$a}">';
$string['enablefooterinfo'] = 'Dodatne informacije u podnožju stranice';
$string['enablefooterinfo_desc'] = 'Omogućite kako biste prikazali dodatne linkove i informacija u podnožju<br><img class="img-responsive" src="{$a}">';
$string['enabletremafooter'] = 'Omogućite Trema podnožje';
$string['enabletremafooter_desc'] = 'Omogućite podnožje u grafičkoj temi Trema umesto iskačućeg podnožja teme Boost';
$string['enabletremalines'] = 'Omogućite linije u grafičkoj temi Trema';
$string['enabletremalines_desc'] = 'Omogućite linije u grafičkoj temi Trema: <br> <img class="img-responsive" src="{$a}">';
$string['favicon'] = 'Prilagođena favikonica';
$string['favicon_desc'] = 'Postavite svoju favikonicu. To bi trebalo da bude .ico datoteka.';
$string['fonts'] = 'Fontovi';
$string['fontscolorssettings'] = 'Fontovi i boje';
$string['footerbgcolor'] = 'Boja pozadine podnožja.';
$string['footerbgcolor_desc'] = 'Boja pozadine podnožja.';
$string['footeropacity'] = 'Neprozirnost podnožja';
$string['footeropacity_desc'] = 'Neprozirnost pozadine podnožja (0 = potpuno providna). Ovo može biti posebno lepo ako postavite pozadinsku sliku.';
$string['footertitle'] = 'Tema Trema';
$string['frontpage'] = 'Naslovna stranica';
$string['frontpagebanner'] = 'Baner na naslovnoj stranici.';
$string['frontpagebanner_desc'] = 'Postavite datoteku slike koja će biti umetnuta na naslovnu stranicu. Ta nova slika će zameniti, podrazumevanu, već postojeću, sliku šume.';
$string['frontpagebannercontentalign'] = 'Poravnanje teksta banera.';
$string['frontpagebannercontentalign_desc'] = 'Poravnanje teksta i dugmeta koji se pojavljuju na banerima.';
$string['frontpagebuttonclass'] = 'HTML klasa dugmeta za naslovnu stranicu';
$string['frontpagebuttonclass_desc'] = 'Možete promeniti stil dugmeta tako što ćete izabrati drugu klasu.';
$string['frontpagebuttonhref'] = 'href атрибут дугмета за насловну страницу';
$string['frontpagebuttonhref_desc'] = 'Izaberite vrednost atributa dugmeta href.';
$string['frontpagebuttontext'] = 'Tekst dugmeta na naslovnoj stranici';
$string['frontpagebuttontext_default'] = 'Saznajte više';
$string['frontpagecards'] = 'Kartice na naslovnoj stranici';
$string['frontpagecardssubtitle'] = 'Opis sekcije sa karticama nalazi se ovde. U ovaj prostor se može postaviti nekoliko redova teksta.';
$string['frontpagecardstitle'] = 'Naslov sekcije sa karticama';
$string['frontpagecontent'] = 'Sadržaj naslovne stranice';
$string['frontpageenablecards'] = 'Omogući kartice na naslovnoj stranici';
$string['frontpageenablecards_desc'] = 'Isključite ovu opciju ako želite da sakrijete regione prikazane na donjoj slici: <img class="img-responsive" src="{$a}">';
$string['frontpageenabledarkoverlay'] = 'Tamni prekrivajući sloj preko banera na naslovnoj stranici';
$string['frontpageenabledarkoverlay_desc'] = 'Kada je omogućeno, ovo će primeniti tamni prekrivajući sloj preko slike banera na naslovnoj stranici.';
$string['frontpageimage'] = 'Slika banera na naslovnoj stranici {$a}';
$string['frontpageimage_desc'] = 'Slika {$a} koja će biti prikazana u baneru naslovne stranice.';
$string['frontpageimages'] = 'Baner na naslovnoj stranici';
$string['frontpagesubtitle'] = 'Podnaslov na naslovnoj stranici';
$string['frontpagesubtitle_default'] = 'Ovo je podnaslov banera,<br>sa više redova teksta.';
$string['frontpagetitle'] = 'Naslov na naslovnoj stranici';
$string['frontpagetitle_default'] = 'Naslov banera';
$string['h1font'] = 'Naslovi stranica';
$string['h1font_desc'] = 'Ovaj font će se koristiti za naslove nivoa H1 osim za naslove banera na naslovnoj stranici.';
$string['headerbgcolor'] = 'Boja pozadine zaglavlja';
$string['headerbgcolor_desc'] = 'Boja pozadine zaglavlja.';
$string['hideprimarynavigationitems'] = 'Sakrij osnovne stavke menija';
$string['hideprimarynavigationitems_desc'] = 'Izaberite koje od standardno ugrađenih stavki želite da uklonite iz primarnog menija.';
$string['hxfont'] = 'Naslovi';
$string['hxfont_desc'] = 'Ovaj font će se koristiti za naslove od H2 do H6.';
$string['image'] = 'Slika {$a}';
$string['imagelink'] = 'Link slike';
$string['imagelink_desc'] = 'Dugme sa linkom na slici {$a}.';
$string['light'] = 'Svetlo';
$string['link'] = 'Link';
$string['linkdecoration'] = 'Stil linka';
$string['linkdecoration_desc'] = 'Linkovi mogu biti podvučeni ili podebljani.';
$string['login'] = 'Prijava na sistem';
$string['loginbackgroundimage'] = 'Pozadinska slike stranice za prijavu na sistem';
$string['loginboxcontentalign'] = 'Poravnanje polja za prijavu.';
$string['loginboxcontentalign_desc'] = 'Poravnanje teksta i dugmeta koji se pojavljuju na stranici za prijavu.';
$string['loginbtnbgcolor'] = 'Boja pozadine dugmeta za prijavu';
$string['loginbtnbgcolor_desc'] = 'Boja pozadine dugmeta za prijavu u zaglavlju.';
$string['loginpagecreatefirst'] = 'Prvo prikažite okvir \'Kreiraj nalog\'.';
$string['loginpagecreatefirst_desc'] = 'Ako je označeno polje, prvo će biti prikazan okvir \'Kreiraj nalog\'. Standardno, prvo se prikazuje polje za prijavu na sistem.';
$string['loginpagestyle'] = 'Stil stranice za prijavu';
$string['loginshowloginform'] = 'Prikaži obrazac za prijavu';
$string['loginshowloginform_desc'] = 'Pre nego što isključite obrazac za prijavu, uverite se da administratori imaju alternativni metod za prijavljivanje na sajt.';
$string['modal'] = 'Modalni okvir';
$string['navfilter'] = 'Filtriranje navigacije';
$string['navfilter_desc'] = 'Omogućite obradu primarne navigacije kroz Moodle filtere. Korisno za dinamičke prilagođene stavke menija.';
$string['navfiltersexcluded'] = 'Izuzeti filteri za navigaciju';
$string['navfiltersexcluded_desc'] = 'Ovi filteri se neće biti primenjivani na primarnu navigaciju (prilagođeni meni). Mora biti spisak naziva filtera odvojena zarezima. Standarno, sledeći filteri za automatsko povezivanje su uvek isključeni: nazivi aktivnosti, podaci, pojmovi u rečnicima, nazivi sekcija, poglavlja knjiga, URL link.';
$string['numberofcards'] = 'Broj kartica';
$string['numberofimages'] = 'Broj slika u baneru na naslovnoj stranici';
$string['numberofimages_desc'] = 'Broj slika za prikaz na baneru naslovne stranice. Ako ih je više, učitava se karusel.';
$string['pluginname'] = 'Trema';
$string['popover'] = 'Искачући оквир';
$string['primarycolor'] = 'Primarna boja';
$string['primarycolor_desc'] = 'Glavna boja.';
$string['privacy:metadata'] = 'Grafička tema Trema ne čuva nikakve podatke o korisnicima.';
$string['region-side-admin'] = 'Samo administratori';
$string['rememberusername'] = 'Zapamti korisnika';
$string['samebasecolor'] = 'Isto kao i boja pozadine';
$string['sameprimarycolor'] = 'Isto kao i primarna boja';
$string['samesecondarycolor'] = 'Isto kao i sekundarna boja';
$string['secondarycolor'] = 'Sekundarna boja';
$string['secondarycolor_desc'] = 'Sekundarna boja';
$string['seemore'] = 'Vidi više';
$string['showactivityicons'] = 'Prikaži ikonice aktivnosti';
$string['showactivityicons_desc'] = 'Prikaži ikonice aktivnosti na kursevima.';
$string['showbranding'] = 'Moodle i Trema zaštitne oznake';
$string['showbranding_desc'] = 'Prikažite ili sakrijte Moodle i Trema zaštitne oznake i autorska prava u podnožju stranice.';
$string['showcategories'] = 'Prikaži kategorije';
$string['showcategories_desc'] = 'Omogućite prikazivanje kategorija na naslovnoj stranici.';
$string['showehiddencategorycourses'] = 'Prikaži kurseve u skrivenim kategorijama';
$string['showehiddencategorycourses_desc'] = 'Opozovite izbor ove opcije kako biste sakrili kurseve ukoliko su ili u skrivenoj kategoriji ili pod jednom ili više skrivenih nadređenih kategorija. Ovi kursevi će i dalje biti dostupni putem direktne URL adrese, ako korisnik ima mogućnost da vidi skrivene kategorije ili da uređuje/ažurira kurs.';
$string['showfrontpagelinkstopages'] = 'Linkovi ka stranicama na naslovnoj stranici';
$string['showfrontpagelinkstopages_desc'] = 'Isključite ovo podešavanje kako biste sakrili linkove ka stranicama na naslovnoj stranici. Ove stranice mogu biti korisne kada želite da napravite dodatne stranice sa informacijama, O nama, Kontaktirajte nas, Pomoć/FAQ itd.';
$string['shownactivitynavigation'] = 'Prikaži navigaciju kroz aktivnosti';
$string['shownactivitynavigation_desc'] = 'Prikažite navigaciju kroz aktivnosti na dnu stranica aktivnosti.';
$string['showprofile_heading'] = 'Izaberite sekcije i polja koja će se prikazati kada korisnik uređuje svoj profil.';
$string['showprofilesection_desc'] = 'Prikaži celu sekciju.';
$string['showumlogoutlink'] = 'Link za odjavu';
$string['showumlogoutlink_desc'] = 'Onemogućite kako biste sakrili link za odjavu u korisničkom meniju.';
$string['sitefont'] = 'Font sajta';
$string['sitefont_desc'] = 'Ovaj font će se koristiti za sav sadržaj osim za naslove stranica i naslove.';
$string['softness'] = 'Mekši izgled';
$string['softness_desc'] = 'Omogućite mekši izgled tako što ćete zaobliti neke uglove.';
$string['styleguide'] = 'Vodič za stilove';
$string['subtitle'] = 'Podnaslov';
$string['subtitle_default'] = 'Ovo je podrazumevani podnaslov. Ovo možete da izmenite ili uklonite u podešavanjima grafičke teme Trema.';
$string['subtitle_desc'] = 'Podnaslov koji se prikazuje na slici naslovne stranice {$a}';
$string['summarybutton_text'] = 'Opis';
$string['summarycourselink_text'] = 'Idi na kurs';
$string['summarytype'] = 'Vrsta rezimea';
$string['summarytype_desc'] = 'Izaberite tip dugmeta za rezime kursa koje se pojavljuje na karticama kurseva.';
$string['texttransform'] = 'Transformacija teksta';
$string['texttransform_capitalize'] = 'Svaku reč napišite velikim slovom';
$string['texttransform_desc'] = 'Automatski transformiše navigaciju, dugmad, korisnički meni, naslove i tekst unet za pretragu.';
$string['texttransform_lowercase'] = 'Sva mala slova';
$string['texttransform_none'] = 'Bez transformacije';
$string['texttransform_uppercase'] = 'Sva velika slova';
$string['title'] = 'Naslov';
$string['title_desc'] = 'Naslov koji se prikazuje na slici naslovne stranice {$a}';
$string['total'] = 'Ukupno';
$string['totop'] = 'Idi na vrh';
$string['white'] = 'Bela';
