<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'sr_lt', version '4.4'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Sačuvaj stringove u jezički paket';
$string['checkout'] = 'Otvori jezički paket za uređivanje';
$string['checkoutdone'] = 'Jezički paket je učitan';
$string['checkoutinprogress'] = 'Učitavanje jezičkog paketa';
$string['cliexportfileexists'] = 'Datoteka za {$a->lang} već postoji, preskače se. Ako želite da je zamenite dodajte opciju --override=true.';
$string['cliexportfilenotfoundforcomponent'] = 'Datoteka {$a->filepath} nije pronađena za jezik {$a->lang}. Ova datoteke se preskače.';
$string['cliexportheading'] = 'Početak izvoza jezičkih datoteka.';
$string['cliexportnofilefoundforlang'] = 'Nije pronađena nijedna datoteka za izvoz. Izvoz se preskače.';
$string['cliexportstartexport'] = 'Izvoz jezika {$a}';
$string['cliexportzipdone'] = 'Zip arhiva kreiran: {$a}';
$string['cliexportzipfail'] = 'Nije moguće kreirati arhivu {$a}';
$string['clifiles'] = 'Datoteke za uvoz  {$a}';
$string['cliimporting'] = 'Uvezi datoteke sa stringovaima (režim {$a})';
$string['climissingfiles'] = 'Nedostaju ispravne datoteke';
$string['climissinglang'] = 'Nedostaje jezik ';
$string['climissingmode'] = 'Nedostajući ili neispravan režim (ispravno je sve, novo ili ažurirano)';
$string['climissingsource'] = 'Nedostaje datoteka ili direktorijum';
$string['clinolog'] = 'Ništa za uvoz {$a}';
$string['confirmcheckin'] = 'Nameravate da sačuvate izmenjene stringove u svoj lokalni jezički paket. Na taj način ćete prebaciti prilagođene stringove iz alata za prevođenje u direktorijum podataka i sajt će početi da koristi izmenjene stringove. Pritisnite dugme \'Nastavi\' kako biste sačuvali stringove.';
$string['customlang:edit'] = 'Uredi lokalni prevod';
$string['customlang:export'] = 'Izvezi lokalni prevod';
$string['customlang:view'] = 'Pogledaj lokalni prevod';
$string['editlangpack'] = 'Uredi jezički paket';
$string['export'] = 'Izvoz prilagođenih stringova';
$string['exportfilter'] = 'Izaberi komponente/u za izvoz';
$string['exportzipfilename'] = 'customlang-export-{$a->lang}.zip';
$string['filter'] = 'Filtriraj stringove';
$string['filtercomponent'] = 'Prikaži stringove ovih komponenti';
$string['filtercustomized'] = 'Samo prilagođeni';
$string['filtermodified'] = 'Samo modifikovani u ovoj sesiji';
$string['filteronlyhelps'] = 'Samo pomoć';
$string['filtershowstrings'] = 'Prikaži stringove';
$string['filterstringid'] = 'Identifikator stringa';
$string['filtersubstring'] = 'Samo stringovi koji sadrže';
$string['headingcomponent'] = 'Komponenta';
$string['headinglocal'] = '.Lokalna prilagođavanja';
$string['headingstandard'] = 'Standardni tekst';
$string['headingstringid'] = 'String';
$string['import'] = 'Uvezi prilagođene stringove';
$string['import_all'] = 'Kreirajte ili ažurirajte sve stringove iz komponente/i';
$string['import_mode'] = 'Režim uvoza';
$string['import_new'] = 'Kreiraj samo stringove bez lokalnog prilagođavanja';
$string['import_update'] = 'Ažuriraj samo stringove sa lokalnim prilagođavanjem';
$string['importfile'] = 'Uvezi datoteku';
$string['langpack'] = 'Jezička/e komponenta/e';
$string['markinguptodate'] = 'Označavanje prilagođavanja ažurnim';
$string['markinguptodate_help'] = 'Prilagođeni prevod može zastareti ako su engleski original ili glavni prevod (vašeg jezičkog paketa) promenjeni nakon što ste prilagodili stringove na svom sajtu. Pregledajte prilagođeni prevod. Ako smatrate da je ažuran kliknite na  polje za potvrdu. U suprotnom uredite prevod .';
$string['markuptodate'] = 'označi kao aktuelno';
$string['modifiedno'] = 'Nema modifikovanih stringova za čuvanje.';
$string['modifiednum'] = 'Broj modifikovanih stringova: {$a}. Da li želite da ih sačuvate u svoj lokalni jezički paket?';
$string['nolocallang'] = 'Nisu pronađene lokalni stringovi.';
$string['nostringsfound'] = 'Nije pronađen nijedan string. Modifikujte podešavanja filtera';
$string['notice_ignorenew'] = 'Ingoriše se string {$a->component}/{$a->stringid} zato što nije prilagođen.';
$string['notice_ignoreupdate'] = 'Ingoriše se string {$a->component}/{$a->stringid} zato što je već definisan.';
$string['notice_inexitentstring'] = 'String {$a->component}/{$a->stringid} nije pronađen.';
$string['notice_missingcomponent'] = 'Nedostaje komponenta {$a->component}.';
$string['notice_success'] = 'String {$a->component}/{$a->stringid} je uspešno ažuriran.';
$string['placeholder'] = 'Varijable (rezervisana mesta)';
$string['placeholder_help'] = 'Varijable (rezervisana mesta) su specijalne oznake unutar stringa poput  `{$a}` ili `{$a->something}`. One se zamenjuju odgovarajućim vrednostima prilikom prikazivanja stringa.

Važno je da ove varijable budu kopirane tačno onako kako su navedene u originalnom, engleskom, stringu. Nemojte ih prevoditi niti menjati njihovu orijentaciju sа leva na desno.';
$string['placeholderwarning'] = 'string sadrži varijablu';
$string['pluginname'] = 'Prilagođavanje jezika';
$string['privacy:metadata'] = 'Dodatak za prilagođavanje jezičkih paketa ne čuva nikakve lične podatke.';
$string['savecheckin'] = 'Sačuvaj promene jezičkog paketa';
$string['savecontinue'] = 'Primeni promene i nastavi uređivanje';
